/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Участник с ИД \"${0}\" уже зарегистрирован.",
	'AbstractProcessAreaEditor_1': "Восстановить область проекта",
	'AbstractProcessAreaEditor_2': "Восстановить область коллектива",
	'AbstractProcessAreaEditor_3': "Выполняется восстановление области коллектива...",
	'AbstractProcessAreaEditor_4': "Область коллектива успешно восстановлена.",
	'AbstractProcessAreaEditor_5': "Ошибка восстановления области коллектива: ${0}",
	'AbstractProcessAreaEditor_6': "Восстановить область коллектива ${0} и все дочерние области коллектива?",
	'AbstractProcessAreaEditor_7': "Ошибка получения участников ${0} из хранилища.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Вкладка с ИД ${0} уже существует. Копия вкладки создана не будет.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Ошибка при получении графиков.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Ошибка при получении типов итераций.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Ошибка при получении итераций.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Действия",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Новые участники без назначенной роли в процессе:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Некоторые участники были созданы без назначения ролей в процессе. Для участников без роли установлены права доступа роли \"Все\", которые можно ограничить. Рекомендуется назначить конкретную роль участнику. Для назначения роли выберите действие Роли в процессе в столбце действий раздела Участники в редакторе.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Архивировать область коллектива",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Архивировать область проекта",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Выполняется архивирование области коллектива...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Область коллектива успешно добавлена в архив.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Ошибка при архивировании области коллектива: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Показать архивированные",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Вы действительно хотите заархивировать область коллектива ${0} и все дочерние области?",
	'AccessControlEditor_ErrorFetchingMembers': "Ошибка при получении участников, которым предоставлены права на чтение области проекта.",
	'AccessControlEditor_NoUsersGrantedAccess': "Список прав доступа не содержит ни одного пользователя.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "В списке прав доступа не найдены совпадающие пользователи.",
	'AccessControlEditor_RemoveIconLabel': "Удалить",
	'AccessControlEditor_UserTableNameHeader': "Имя",
	'AccessControlEditor_UserTableEmailHeader': "Электронная почта",
	'AccessControlEditor_UserTableUserIdHeader': "ИД пользователя",
	'AccessControlEditor_UserTableActionsHeader': "Действия",
	'AccessControlEditorHTML_AccessControlDescription': "Укажите, каким пользователям следует предоставить права на чтение области проекта и ее артефактов. В случае предоставления прав всей иерархии области проекта участник любого коллектива будет неявно получать права доступа ко всему проекту при добавлении в коллектив любым пользователем. Для строгого управления доступом предоставьте доступ только пользователям из списка прав доступа. Обратите внимание, что у администраторов хранилищ всегда есть доступ.<p/>Если разрешен общий доступ к процессу данной области проекта, любой пользователь, имеющий доступ на чтение к области проекта, которая использует этот процесс, будет иметь доступ на чтение к данной области проекта, несмотря на значение параметра на этой странице.",
	'AccessControlEditorHTML_AccessControlHeader': "Управление доступом",
	'AccessControlEditorHTML_GrantAccessLabel': "Кому предоставить права на чтение:",
	'AccessControlEditorHTML_MembersHeader': "Обзор списка прав доступа",
	'AccessControlEditorHTML_AdminVisibility': "Никому (только администраторам хранилищ)",
	'AccessControlEditorHTML_MemberVisibility': "Участникам иерархии области проекта",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Участникам иерархии области проекта и пользователям из списка прав доступа",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Пользователи для добавления в список прав доступа",
	'AccessControlEditorHTML_PendingMembersAddLink': "Добавить...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Добавить...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Пользователи для удаления из списка прав доступа",
	'AccessControlEditorHTML_PublicVisibility': "Всем",
	'AccessControlEditorHTML_SearchDescription': "Найдите пользователей, указанных в списке прав доступа. Для просмотра всего списка оставьте поле поиска пустым. Для отбора отдельных пользователей введите имя пользователя, указав при необходимости символ подстановки *.",
	'AccessControlEditorHTML_SearchButton': "Поиск",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Только пользователям из списка прав доступа",
	'AddProjectLinkDialogHTML_HeaderDetails': "Добавить ассоциацию между областью проекта и выбранным ниже контейнером артефакта.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Связь между серверами не определена. Администратор может определить взаимодействие серверов на странице ${0}связи между серверами${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Связь между серверами",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Отмена",
	'AddProjectLinkDialogHTML_Server': "Приложение:",
	'AddProjectLinkDialogHTML_Service': "Ассоциация:",
	'AddProjectLinkDialogHTML_Projects': "Контейнеры артефактов:",
	'AddProjectLinkDialogHTML_Link': "Предварительный просмотр:",
	'AddProjectLinkDialog_Pending': "Ожидание...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Ошибка при получении удаленных данных:",
	'AddProjectLinkDialog_NoErrorDetails': "Сведения не доступны.",
	'AddProjectLinkDialog_NoServiceProviders': "Нет доступных контейнеров артефактов",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "В выбранном приложении нет доступных каталогов контейнеров артефактов для определения возможных ассоциаций.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Не указаны контейнеры артефактов",
	'AddProjectLinkDialog_SelectServer': "Выберите приложение...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Не удалось прочитать ресурс каталога контейнера артефактов:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Не удалось прочитать соответствующий ресурс каталога контейнера артефактов:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Не удалось прочитать корневой ресурс служб:",
	'AddProjectLinkDialog_FailedFriendsResource': "Не удалось прочитать ресурс друзей:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Не удалось определить типы связей. Возникла неполадка при чтении каталога контейнера артефактов:",
	'AddProjectLinkDialog_Loading': "Загрузка...",
	'AddProjectLinkDialog_None': "Нет",
	'AddProjectLinkDialog_ServerCatalogNotFound': "В ресурсе rootservices этого приложения не опубликованы каталоги контейнеров артефактов. Поэтому оценка типов ассоциаций в этой области проекта невозможна.",
	'AddProjectLinkDialog_ServerProviderNotFound': "В каталогах, опубликованных в ресурсе rootservices этого приложения нет ни одной области проекта, доступной в качестве контейнера артефактов. Поэтому оценка типов ассоциаций в этой области проекта невозможна.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "локальный",
	'AddProjectLinkDialog_NestedCatalogName': "Каталог поставщиков служб",
	'AddProjectLinkDialog_UsesLinkTypeName': "Использует",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Предоставляет",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} использует ${1} из ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} предоставляет ${1} для ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} использует ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} предоставляет ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "Нет доступных контейнеров артефактов",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Не указаны контейнеры артефактов",
	'DeferredLoadReadStore_Error': "Ошибка. Более подробная информация приведена на консоли.",
	'ErrorTabHTML_ID': "ИД:",
	'ErrorTabHTML_Title': "Заголовок:",
	'ErrorTabHTML_Widget': "Виджет:",
	'ErrorTabHTML_Error': "Ошибка:",
	'InvitationCustomizationDialog_1': "Тема электронного сообщения не указана.",
	'InvitationCustomizationDialog_2': "Текст приглашения не указан.",
	'InvitationCustomizationDialogHTML_1': "Приглашение в коллектив",
	'InvitationCustomizationDialogHTML_2': "Тема приглашения по электронной почте:",
	'InvitationCustomizationDialogHTML_3': "Ниже приведены первые абзацы приглашения.",
	'InvitationCustomizationDialogHTML_4': "Измените их на текст, который должен быть включен в приглашение:",
	'InvitationCustomizationDialogHTML_5': "Свойства, которые будут составлять приглашение в коллектив:",
	'InvitationCustomizationDialogHTML_6': "Отправить себе копию приглашения",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Отмена",
	'IterationDialog_CreateIterationTitle': "Создать итерацию",
	'IterationDialog_EditIterationTitle': "Изменить итерацию",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_NewIterationDefaultId_1': "new_iteration (${0})",
	'IterationDialog_NewIterationDefaultName': "Новая итерация",
	'IterationDialog_NewIterationDefaultName_1': "Новая итерация (${0})",
	'IterationDialog_IterationTypeNone': "<нет>",
	'IterationDialog_IterationTypeArchivedLabel': "${0} (архивировано)",
	'IterationDialogHTML_Cancel': "Отмена",
	'IterationDialogHTML_DisplayName': "Отображаемое имя:",
	'IterationDialogHTML_EndDate': "Конечная дата:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Сведения о графике",
	'IterationDialogHTML_HeaderDetails': "Настроить сведения об итерации.",
	'IterationDialogHTML_Identifier': "Идентификатор:",
	'IterationDialogHTML_IterationTypes': "Типы итерации:",
	'IterationDialogHTML_ScheduledRelease': "Для этой итерации запланирован выпуск.",
	'IterationDialogHTML_StartDate': "Начальная дата:",
	'LinkType_Implements': "Запросы на реализацию",
	'LinkType_Implemented': "Запросы на реализацию",
	'LinkType_Validates': "Требования",
	'LinkType_Validated': "Требования",
	'LinkType_Tests': "Дефекты",
	'LinkType_Tested': "Дефекты",
	'LinkType_RelatedTo': "Связанные запросы на изменение",
	'LinkType_Tracks': "Задачи управления качеством",
	'LinkType_Tracked': "Задачи управления качеством",
	'LinkType_TracksChanges': "Наборы изменений",
	'LinkType_ChangesTrackedBy': "Наборы изменений",
	'LinkType_Tracks_RM': "Запросы на изменение требований",
	'LinkType_Tracked_By_CM': "Запросы на изменение требований",
	'LinkType_Elaborates': "Требования",
	'LinkType_ElaboratedBy': "Требования",
	'LinkType_Architects': "Запросы на изменение",
	'LinkType_ArchitectedBy': "Запросы на изменение",
	'LinkType_ValidatedByAM': "Артефакты управления качеством",
	'LinkType_ValidatesAM': "Артефакты управления качеством",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Архивные области проекта",
	'ManageArchivedProjectAreas_2': "Этот интерфейс предназначен для управления архивными областями проекта. Для того чтобы изменить область проекта, щелкните на имени области проекта в таблице.",
	'ManageArchivedProjectAreas_3': "Имя",
	'ManageArchivedProjectAreas_4': "Описание",
	'ManageArchivedProjectAreas_5': "Загрузка...",
	'ManageArchivedProjectAreas_6': "Нет архивных областей проекта",
	'ManageArchivedProjectAreas_7': "Восстановить область проекта",
	'ManageArchivedProjectAreas_8': "Выполняется восстановление области проекта...",
	'ManageArchivedProjectAreas_9': "Область проекта успешно восстановлена",
	'ManageArchivedProjectAreas_10': "Ошибка при восстановлении области проекта: ${0}",
	'ManageArchivedProjectAreas_11': "Действия",
	'ManageArchivedProjectAreas_12': "Восстановить область проекта ${0} и все дочерние области коллектива?",
	'ManageProjectAreas_1': "Активные области проекта",
	'ManageProjectAreas_2': "Этот интерфейс предназначен для создания и обновления областей проекта. Для того чтобы создать область проекта, щелкните на ссылке \"Создать область проекта\". Для изменения существующей области проекта щелкните на имени области проекта в таблице.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Имя",
	'ManageProjectAreas_4': "Описание",
	'ManageProjectAreas_5': "Создать область проекта",
	'ManageProjectAreas_6': "Загрузка...",
	'ManageProjectAreas_7': "Архивировать область проекта",
	'ManageProjectAreas_8': "Вы действительно хотите заархивировать область проекта ${0} и все дочерние области?",
	'ManageProjectAreas_9': "Нет областей проекта",
	'ManageProjectAreas_10': "Выполняется архивирование области проекта...",
	'ManageProjectAreas_11': "Область проекта архивирована успешно",
	'ManageProjectAreas_12': "Ошибка при архивировании области проекта: ${0}",
	'ManageProjectAreas_13': "Найти пользователей в области проекта",
	'ManageProjectAreas_14': "Найти пользователей не в области проекта",
	'ManageProjectAreas_15': "Выполняется инициализация области проекта...",
	'ManageProjectAreas_16': "Область проекта успешно инициализирована.",
	'ManageProjectAreas_17': "Ошибка при инициализации области проекта: ${0}",
	'ManageProjectAreas_18': "Инициализировать область проекта",
	'ManageProjectAreas_ActionsColumnHeader': "Действия",
	'ManageProjectAreas_LPAExplanation':"<p>С помощью действия \"Создать область проекта\" можно создать область проекта на этой странице. Новая область проекта будет связана только с текущим приложением и не будет иметь никаких связей с другими областями проекта.<p>Если требуется связать область с другими областями проекта и использовать больше функций на протяжении всего цикла разработки, настоятельно рекомендуется создать проект жизненного цикла на странице <a href = \"${0}\">Администрирование проектов жизненного цикла</a>.<p class=\"noBottomMargin\">Дополнительные сведения об областях проектов и проектах жизненных циклов можно найти в следующих разделах справочной системы Information Center: <ul><li><a href=${1}>Область проекта</a></li><li><a href=${2}>Создание проектов жизненных циклов и управление ими</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Создать проект жизненного цикла",
	'ManageProjectAreasHTML_LPAHeaderText': "Создать область проекта или проект жизненного цикла?",
	'Members_ArchiveAllUsers': "Архивировать всех ${0} пользователей",
	'Members_ActiveProjectAreas': "Активные области проекта",
	"Members_ArchiveUser": "Архивировать пользователя",
	'Members_Description': "На этой странице можно найти и архивировать всех активных пользователей, которые содержатся в области проекта, и все активные коллективы. В их число будут включены и администраторы, и обычные участники.",
	'Members_ErrorArchivingUser': "Ошибка при архивировании пользователя: ${0}",
	'Members_ErrorFetchingUsers': "Ошибка при получении пользователя: ${0}",
	'Members_Heading': "Активные пользователи в ${0}",
	'Members_Not_Heading': "Активные пользователи не в ${0}",
	'Members_Not_Description': "На этой странице можно найти и архивировать всех активных пользователей, которые не содержатся в области проекта, и все активные коллективы. В их число будут включены и администраторы, и обычные участники.",
	'Members_NoUsersFound': "Пользователи не найдены.",
	'Members_PromptArchiveUser': "Архивировать этого пользователя?",
	'Members_PromptArchiveAllUsers': "Архивировать всех пользователей?",
	'Members_SearchingForUsers': "Поиск пользователей...",
	'Members_UserTableEmailHeader': 'Электронная почта',
	'Members_UserTableNameHeader': 'Имя',
	'Members_UserTableUserIdHeader': 'ИД пользователя',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Ошибка при получении расширений прав доступа.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Ошибка при получении настроенных прав доступа.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Загрузка разрешенных действий...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Конфигурация: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Добавить роль в процессе",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Удаление роли может вызвать несовместимое состояние спецификации процесса и зависимых параметров коллектива, если на роль по-прежнему есть ссылки.\nУдалить роль?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Любой пользователь (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Очистить переопределение",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Для всех (игнорировать настройку этой операции в дочерних областях)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Объяснение, отображаемое в случае запрета доступа:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Разрешенные действия:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Роли:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Конфигурация",
	'PermissionsScopeEditorHTML_DetailsHeading': "Сведения",
	'PermissionScopeEditor_LoadingPermissions': "Загрузка конфигурации прав доступа...",
	'PermissionScopeEditor_IterationsNodeMessage': "Можно настроить права доступа для каждой итерации.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Настраивает права доступа, применяемые в процессе итераций для выбранного ${0}типа итераций${1}.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Права доступа можно настроить для каждого графика. Эти настройки будут применены ко всем областям коллектива в этом графике.",
	'PermissionScopeEditor_RuntimeLookupHeader': "В любой момент времени процесс выбирает конфигурацию прав доступа, специфичную для итерации. В порядке от высшего приоритета к низшему среда выполнения процесса выберет:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "конфигурацию, указанную для текущей итерации или для типа текущей итерации",
	'PermissionScopeEditor_RuntimeLookupListItem2': "конфигурацию, указанную для итерации, которая является родительской по отношению к текущей итерации, или для типа родительской итерации (до корневой)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "конфигурацию, указанную для графика области коллектива (в настройке коллектива это конфигурация верхнего уровня)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "конфигурацию, указанную на верхнем уровне конфигурации коллектива области проекта",
	'PermissionScopeEditor_PermissionSectionIntro': "Выберите ${0}параметр конфигурации${1} в левой части панели и настройте его.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Конфигурация проекта",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Конфигурация коллектива",
	'PermissionsScopeStore_IterationsNodeName': "Итерации",
	'PermissionsScopeStore_IterationTypesNodeName': "Типы итерации",
	'PermissionsScopeStore_TimelinesNodeName': "Графики",
	'PermissionsScopeStore_PermissionsNodeName': "Права доступа",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[График проекта]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [неизменяемо]",
	'ProcessRoleDialog_2': "Назначить роли в процессе для ${0}",
	'ProcessRoleDialog_3': "Примечание:",
	'ProcessRoleDialog_4': "${0} Упорядочение ролей, назначенных пользователю, отражает их относительный приоритет. Если поведение настроено для нескольких ролей, будет выполнено поведение, связанное с ролью пользователя, которая имеет высший приоритет. Приоритет не влияет на права доступа. Среда выполнения процесса позволит пользователю выполнить действия, разрешенные для любой из назначенных ему ролей.",
	'ProcessRoleDialogHTML_1': "Роли в процессе",
	'ProcessRoleDialogHTML_2': "Доступные роли:",
	'ProcessRoleDialogHTML_3': "Выбранные роли:",
	'ProcessRoleDialogHTML_4': "Добавить",
	'ProcessRoleDialogHTML_5': "Удалить",
	'ProcessRoleDialogHTML_6': "Вверх",
	'ProcessRoleDialogHTML_7': "Вниз",
	'ProcessRoleDialogHTML_8': "Описание:",
	'ProcessRoleDialogHTML_9': "OK",
	'ProcessRoleDialogHTML_10': "Отмена",
	'RolesEditor_DefaultIdentifier': "новая-роль",
	'RolesEditor_DefaultIdentifier_2': "новая-роль(${0})",
	'RolesEditor_RemoveProcessRole': "Удаление роли может вызвать несовместимое состояние спецификации процесса и зависимых параметров коллектива, если на роль по-прежнему есть ссылки.\nУдалить роль?",
	'RolesEditor_ChangeRoleIDMessage': "Изменение идентификатора роли может вызвать несовместимое состояние спецификации процесса и зависимую настройку коллектива, если есть ссылки на прежний идентификатор.",
	'RolesEditor_DuplicateIDMessage': "Роль с идентификатором '${0}' уже определена. Выберите другой идентификатор.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Необходимо указать идентификатор роли.",
	'RolesEditor_IdentifierRequired': "не задан идентификатор роли",
	'RolesEditorHTML_AddRole': "Добавить роль...",
	'RolesEditorHTML_Cardinality': "Количество:",
	'RolesEditorHTML_Cardinality_Single': "Количество: один",
	'RolesEditorHTML_Cardinality_Many': "Количество: несколько",
	'RolesEditorHTML_DefinedRolesHeading': "Определенные роли",
	'RolesEditorHTML_DetailsHeading': "Сведения о роли",
	'RolesEditorHTML_Description': "Описание:",
	'RolesEditorHTML_Identifier': "Идентификатор:",
	'RolesEditorHTML_Many': "много",
	'RolesEditorHTML_MoveRoleDown': "Переместить выбранную роль вниз",
	'RolesEditorHTML_MoveRoleUp': "Переместить выбранную роль вверх",
	'RolesEditorHTML_Name': "Имя:",
	'RolesEditorHTML_RemoveRole': "Удалить роль...",
	'RolesEditorHTML_RolesHeading': "Роли",
	'RolesEditorHTML_RolesHeadingDescription': "В любой области проекта или коллектива может быть определен набор ролей. Роли доступны в той области, в которой они определены, и во всех дочерних областях. Роли, определенные в области проекта, можно присвоить пользователю для всей области проекта или для любой области коллектива. Роли, определенные в области коллектива, можно присвоить в этом коллективе или в любом дочернем коллективе. Порядок ролей в этом разделе определяет тот порядок, в котором они будут показаны в других разделах редактора, но не играет роли во время выполнения процесса.",
	'RolesEditorHTML_Single': "одна",
	'TimelineDialog_CreateTimelineTitle': "Создать график",
	'TimelineDialog_EditTimelineTitle': "Изменить график",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Использовать этот график как график проекта",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Это график проекта",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultId_1': "new_timeline (${0})",
	'TimelineDialog_NewTimelineDefaultName': "Новый график",
	'TimelineDialog_NewTimelineDefaultName_1': "Новый график (${0})",
	'TimelineDialogHTML_Cancel': "Отмена",
	'TimelineDialogHTML_DisplayName': "Отображаемое имя:",
	'TimelineDialogHTML_EndDate': "Конечная дата:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Сведения о графике",
	'TimelineDialogHTML_HeaderDetails': "Настроить сведения о графике.",
	'TimelineDialogHTML_Identifier': "Идентификатор:",
	'TimelineDialogHTML_StartDate': "Начальная дата:",
	'TimelineEditorHTML_1': "Восстановить...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Создать итерацию...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Создать график...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Архивировать...",
	'TimelineEditorHTML_DeleteButtonLabel': "Удалить...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Создать копию...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Изменить свойства...",
	'TimelineEditorHTML_TimelineHeading': "Графики",
	'TimelineEditorHTML_TimelineHeadingDescription': "График проекта задает начальную и конечную дату, а также расписание итераций. Можно определить дополнительные графики для отслеживания второстепенных операций.",
	'TimelineEditorHTML_TimelineTreeLabel': "Определенные графики",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Вы действительно хотите добавить в архив итерацию '${0}' и все ее дочерние элементы?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Вы действительно хотите добавить в архив график '${0}' и все его итерации?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Вы действительно хотите удалить итерацию '${0}' и все ее дочерние элементы?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Удалить график '${0}' и все его итерации?",
	'TimelineEditor_MoveIterationTooltip': "Переместить выбранную итерацию",
	'TimelineEditor_SetCurrentIterationTooltip': "Установить выбранную итерацию как текущую",
	'TimelineEditor_SetProjectTimelineTooltip': "Сделать выбранный график графиком проекта",
	'TimelineEditor_ShowArchivedTooltip': "Показать архивированные",
	'TimelineStore_PendingTimelineLabel': "Ожидание...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "нет данных",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[График проекта]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Имя проекта",
	'ProjectAreaEditor_2': "Перейти на другую страницу?\n\nВ редакторе есть несохраненные изменения. При продолжении эти изменения будут утеряны.\n\nНажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	'ProjectAreaEditor_3': "В редакторе есть несохраненные изменения. При продолжении эти изменения будут утеряны.",
	'ProjectAreaEditor_4': "Ошибка при получении шаблонов процесса из хранилища.",
	'ProjectAreaEditor_5': "Ошибка при развертывании стандартных шаблонов процесса в хранилище.",
	'ProjectAreaEditor_6': "Ошибка при получении данных области проекта",
	'ProjectAreaEditor_7': "Имя области проекта",
	'ProjectAreaEditor_8': "Изменить",
	'ProjectAreaEditor_9': "Предварительный просмотр",
	'ProjectAreaEditor_10': "Архивные области проекта",
	'ProjectAreaEditor_11': "Активные области проекта",
	'ProjectAreaEditor_12': "Ошибка при получении иерархии области проекта",
	'ProjectAreaEditor_13': "Шаблоны процесса не найдены. Развернуть наборы стандартных шаблонов можно с помощью ссылки ниже.",
	'ProjectAreaEditor_14': "Развернуть стандартные шаблоны процесса",
	'ProjectAreaEditor_15': "Развертывание стандартных шаблонов процесса может занять некоторое время. Пожалуйста, подождите.",
	'ProjectAreaEditor_16': "Стандартные шаблоны процесса развернуты успешно.",
	'ProjectAreaEditor_17': "Загрузка...",
	'ProjectAreaEditor_18': "Имя",
	'ProjectAreaEditor_19': "Роли в процессе",
	'ProjectAreaEditor_20': "Электронная почта",
	'ProjectAreaEditor_21': "Роли в процессе",
	'ProjectAreaEditor_22': "Удалить",
	'ProjectAreaEditor_23': "Изменить роли в процессе",
	'ProjectAreaEditor_24': "Сохранение области проекта... Инициализация проекта может занять некоторое время. Пожалуйста, подождите.",
	'ProjectAreaEditor_25': "Выполняется сохранение...",
	'ProjectAreaEditor_26': "Необходимо указать имя области проекта",
	'ProjectAreaEditor_27': "Необходимо создать шаблон процесса или развернуть стандартные шаблоны процесса, щелкнув на ссылке.",
	'ProjectAreaEditor_28': "Необходимо выбрать шаблон процесса.",
	'ProjectAreaEditor_29': "Область проекта создана успешно.",
	'ProjectAreaEditor_30': "Область проекта сохранена успешно.",
	'ProjectAreaEditor_31': "Не удалось сохранить область проекта.",
	'ProjectAreaEditor_32': "При обновлении будут утеряны все изменения. Продолжить?",
	'ProjectAreaEditor_33': "Вернуться на страницу Управление проектами и коллективами",
	'ProjectAreaEditor_34': "Загрузка...",
	'ProjectAreaEditor_35': "Загрузка...",
	'ProjectAreaEditor_36': "Настройте приглашение в коллектив, которое будет отправлено по электронной почте ${0}, с инструкциями по присоединению к коллективу.",
	'ProjectAreaEditor_37': "Настройте приглашение в коллектив, которое будет отправлено по электронной почте новым участникам коллектива, с инструкциями по присоединению к коллективу.",
	'ProjectAreaEditor_38': "Вы приглашены в коллектив Jazz ${0}.\n\nВы можете просмотреть связанную область проекта через веб-клиент по адресу ${1}.\n\nВыберите Файл>Принять приглашение в коллектив в клиенте Rational Team Concert, чтобы открыть окно Принять приглашение в коллектив.\nСкопируйте текст приглашения и вставьте его в поле Принять приглашение.\n\n",
	'ProjectAreaEditor_39': "Добро пожаловать в коллектив ${0}",
	'ProjectAreaEditor_40': "Пригласить в коллектив",
	'ProjectAreaEditor_41': "Отправка приглашений в коллектив...",
	'ProjectAreaEditor_42': "Отправить приглашения коллектива новым участникам?",
	'ProjectAreaEditor_43': "Приглашения в коллектив отправлены успешно.",
	'ProjectAreaEditor_44': "Приглашение в коллектив отправлено успешно.",
	'ProjectAreaEditor_45': "Не удалось отправить приглашения в коллектив.",
	'ProjectAreaEditor_46': "Нет",
	'ProjectAreaEditor_47': "по умолчанию",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Нет",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Ошибка при получении шаблонов процесса из хранилища.",
	'ProjectAreaEditor_51': "Пригласить в коллектив",
	'ProjectAreaEditor_52': "Ошибка при загрузке расширения для генерации текста приглашения по электронной почте",	
	'ProjectAreaEditor_53': "Развертывание стандартных шаблонов в хранилище приведет к замене всех шаблонов с совпадающими идентификаторами в хранилище.\n\nОперацию нельзя отменить. Продолжить?",
	'ProjectAreaEditor_54': "В хранилище нет стандартных шаблонов.  Для импорта шаблона щелкните на ссылке \"Импортировать шаблон\" на странице <a href=\"${0}\">Шаблоны</a>.",
	'ProjectAreaEditor_55': "Имя области проекта не может содержать символ '/'",
	'ProjectAreaEditor_AccessControlTabLabel': "Управление доступом",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "Данные конфигурации",
	'ProjectAreaEditor_OverviewTabLabel': "Обзор",
	'ProjectAreaEditor_PermissionTabLabel': "Права доступа",
	'ProjectAreaEditor_RolesTabLabel': "Роли",
	'ProjectAreaEditor_TimelineTabLabel': "Графики",
	'ProjectAreaEditor_ErrorLoadingLinks': "Ошибка при получении служебных соединений с областью проекта.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Ошибка при получении служебных соединений с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Ошибка при получении информации о служебном соединении с областью проекта.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Ошибка при получении информации о служебном соединении с областью проекта: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Добавить ассоциацию",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Контейнер артефакта",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Связь",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Действия",
	'ProjectAreaEditor_ErrorDeletingLink': "Не удалось удалить соединение ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Не удалось удалить соединение ассоциации с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Не удалось удалить обратное соединение ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Не удалось удалить обратное соединение ассоциации с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Не удалось создать соединения ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Не удалось создать соединения ассоциации с областью проекта: ${0}",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Не удалось создать обратное соединение ассоциации с областью проекта.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Не удалось создать обратное соединение ассоциации с областью проекта: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Нет прав доступа для чтения области проекта.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Не найден контейнер артефакта для создания обратного соединения ассоциации типа ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Не найден контейнер артефакта, соответствующий области проекта, для создания обратного соединения ассоциации",
	'ProjectAreaEditor_CreatingBackLinks': "Создание обратных соединений ассоциации",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Создание обратного соединения ассоциации типа ${0} от ${1} к области проекта",
	'ProjectAreaEditor_NoConsumerRegistry': "Обратные соединения ассоциации не созданы, так как нет целевого реестра приемника",
	'ProjectAreaEditor_ReadingRootservices': "Чтение корневых ресурсов служб: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Определение URL служб области проекта с помощью чтения ресурса артефакта контейнера: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Размещение обратного соединения ассоциации типа ${0} в: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Размещено обратное соединение ассоциации типа ${0} в: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Удаление обратных соединений ассоциации",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Удаление обратных соединений ассоциации типа ${0} из ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Обратное соединение ассоциации типа ${0} удалено из ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Не удалось разместить обратное соединение ассоциации типа ${0} в целевом реестре приемника: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Не удалось прочитать корневой ресурс служб: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Не удалось прочитать ресурс контейнера артефактов: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Не удалось загрузить ресурс друзей при попытке обработки документа rootservices для сервера",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Выберите область проекта",
	'ProjectAreaEditor_NoProcessProviderName': "Нет",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Область проекта, предоставляющая процесс, не может быть пустой.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Общий доступ к процессу делает область проекта видимой любому пользователю, у которого есть доступ к области проекта, где используется этот процесс, несмотря на значение данного параметра управления доступом к проекту.\n\nПродолжить?",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Эта область проекта входит в проект жизненного цикла:",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Эта область проекта входит в ${0} проектов жизненного цикла:",
	'ProjectAreaEditorHTML_1': "Обновить",
	'ProjectAreaEditorHTML_2': "Сохранить",
	'ProjectAreaEditorHTML_3': "Создать коллектив...",
	'ProjectAreaEditorHTML_4': "Структура области коллектива",
	'ProjectAreaEditorHTML_5': "Сведения",
	'ProjectAreaEditorHTML_6': "Краткое описание:",
	'ProjectAreaEditorHTML_7': "Показать все",
	'ProjectAreaEditorHTML_8': "Показать меньше",
	'ProjectAreaEditorHTML_9': "Показать все",
	'ProjectAreaEditorHTML_10': "Показать меньше",
	'ProjectAreaEditorHTML_11': "Процесс",
	'ProjectAreaEditorHTML_12': "Добавить...",
	'ProjectAreaEditorHTML_13': "Участники",
	'ProjectAreaEditorHTML_14': "Роли определяют права доступа пользователя, а также предварительные условия и последующие действия, выполняемые для операций коллектива и проекта. Права доступа ролей также действуют в областях коллектива проекта. Всем пользователям, для которых в хранилище не настроена другая роль, присваивается роль 'по умолчанию'.",
	'ProjectAreaEditorHTML_15': "Показать все",
	'ProjectAreaEditorHTML_16': "Показать меньше",
	'ProjectAreaEditorHTML_17': "Добавить...",
	'ProjectAreaEditorHTML_18': "Администраторы",
	'ProjectAreaEditorHTML_19': "Если у вас недостаточно прав доступа, обратитесь к одному из указанных ниже администраторов. Администраторы проекта имеют право на изменение области проекта, даже если у них нет прав на внесение изменений. Это право доступа применяется только к изменениям в спецификации процесса, участию в области коллектива и назначениях ролей. Оно также применяется для всех областей коллектива и их параметров.",
	'ProjectAreaEditorHTML_20': "Показать все",
	'ProjectAreaEditorHTML_21': "Доступные процессы:",
	'ProjectAreaEditorHTML_22': "Отфильтровать по локали:",
	'ProjectAreaEditorHTML_23': "Краткое описание:",
	'ProjectAreaEditorHTML_24': "Локаль:",
	'ProjectAreaEditorHTML_25': "Описание:",
	'ProjectAreaEditorHTML_26': "Показать меньше",
	'ProjectAreaEditorHTML_27': "Использует",
	'ProjectAreaEditorHTML_28': "Предоставляет",
	'ProjectAreaEditorHTML_29': "Загрузка дополнительных участников...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Ниже указаны контейнеры артефактов, из которых используются и в которых создаются артефакты данной областью проекта.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Артефакты, предоставляемые этой областью проекта, могут создаваться в следующих контейнерах и могут быть связаны с артефактами из следующих контейнеров артефактов.",
	'ProjectAreaEditorHTML_LinkAddButton': "Добавить...",
	'ProjectAreaEditorHTML_Links': "Ассоциации",
	'ProjectAreaEditorHTML_Timeline': "График:",
	'ProjectAreaEditorHTML_ChangeProcess': "Изменить...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Совместное использование процессов",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Роли, разрешения, предварительные условия и данные конфигурации можно сделать общими для нескольких областей проекта. Для области проекта можно выбрать предоставление информации, прием информации или отказ от участия в совместном использовании.",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Не разрешать общий доступ к процессу этой области проекта",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Разрешить другим областям проектов использовать процесс этой области",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Использовать для этой области проекта процесс из другой области проекта",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Область проекта:",
	'ProjectAreaManagementPage_1': "Администрирование области проекта",
	'ProjectAreaManagementPage_2': "Активные области проекта",
	'ProjectAreaManagementPage_3': "Архивные области проекта",
	'ProjectAreaManagementPage_4': "Изменить область проекта",
	'ProjectAreaManagementPage_5': "Изменить архивную область проекта",
	'ProjectAreaManagementPage_6': "Изменить область коллектива",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: отсутствует обязательный параметр 'args.action'",
	'ProjectAreaManagementPage_9': "Пользователи в области проекта",
	'ProjectAreaManagementPage_10': "Обновить",
	'TeamAreaEditor_2': "Загрузка...",
	'TeamAreaEditor_3': "Загрузка...",
	'TeamAreaEditor_4': "Имя коллектива",
	'TeamAreaEditor_5': "Перейти на другую страницу?\n\nВ редакторе области коллектива есть несохраненные изменения. При продолжении эти изменения будут утеряны.\n\nНажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	'TeamAreaEditor_6': "В редакторе области коллектива есть несохраненные изменения. При продолжении эти изменения будут утеряны.",
	'TeamAreaEditor_7': "Ошибка при получении данных области коллектива.",
	'TeamAreaEditor_8': "Имя области коллектива",
	'TeamAreaEditor_11': "Имя",
	'TeamAreaEditor_12': "Роли в процессе",
	'TeamAreaEditor_13': "Электронная почта",
	'TeamAreaEditor_14': "Роли в процессе",
	'TeamAreaEditor_15': "Удалить",
	'TeamAreaEditor_16': "Изменить роли в процессе",
	'TeamAreaEditor_17': "[нет]",
	'TeamAreaEditor_18': "Сначала выберите структуру процесса",
	'TeamAreaEditor_19': "Ошибка при получении графиков родительской области проекта.",
	'TeamAreaEditor_20': "Ошибка при получении графика родительской области коллектива.",
	'TeamAreaEditor_21': "Описание графика недоступно",
	'TeamAreaEditor_22': "С выбранной областью проекта не связаны никакие графики.",
	'TeamAreaEditor_23': "(новая область коллектива)",
	'TeamAreaEditor_24': "Архивные области проекта",
	'TeamAreaEditor_25': "Активные области проекта",
	'TeamAreaEditor_26': "Выполняется сохранение...",
	'TeamAreaEditor_27': "Необходимо указать имя области коллектива",
	'TeamAreaEditor_28': "Необходимо выбрать структуру процесса",
	'TeamAreaEditor_29': "Область коллектива создана успешно.",
	'TeamAreaEditor_30': "Область коллектива сохранена успешно.",
	'TeamAreaEditor_31': "Не удалось сохранить область коллектива.",
	'TeamAreaEditor_32': "При обновлении будут утеряны все изменения. Продолжить?",
	'TeamAreaEditor_33': "Вернуться на страницу Управление проектами и коллективами",
	'TeamAreaEditor_35': "Имя области коллектива не должно содержать символ '/'",
	'TeamAreaEditor_ErrorNoReadAccess': "Нет прав доступа для чтения области коллектива.",
	'TeamAreaEditorHTML_1': "Обновить",
	'TeamAreaEditorHTML_2': "Сохранить",
	'TeamAreaEditorHTML_3': "Создать коллектив...",
	'TeamAreaEditorHTML_4': "Структура области коллектива",
	'TeamAreaEditorHTML_5': "Сведения",
	'TeamAreaEditorHTML_6': "Краткое описание:",
	'TeamAreaEditorHTML_7': "Показать все",
	'TeamAreaEditorHTML_8': "Показать меньше",
	'TeamAreaEditorHTML_9': "Описание:",
	'TeamAreaEditorHTML_10': "Показать все",
	'TeamAreaEditorHTML_11': "Показать меньше",
	'TeamAreaEditorHTML_12': "График",
	'TeamAreaEditorHTML_13': "Добавить...",
	'TeamAreaEditorHTML_14': "Роли определяют права доступа пользователя, а также предварительные условия и последующие действия, выполняемые для операций коллектива. Права доступа ролей также действуют в дочерних областях коллектива. Всем пользователям, для которых в хранилище не настроена другая роль, присваивается роль 'по умолчанию'.",
	'TeamAreaEditorHTML_15': "Показать все",
	'TeamAreaEditorHTML_16': "Показать меньше",
	'TeamAreaEditorHTML_17': "Добавить...",
	'TeamAreaEditorHTML_18': "Администраторы",
	'TeamAreaEditorHTML_19': "Если у вас недостаточно прав доступа, обратитесь к одному из указанных ниже администраторов. Администраторы коллектива имеют право на изменение области коллектива, даже если у них нет прав на внесение изменений. Это право доступа применяется только к настройке процесса, участию в области коллектива и назначениях ролей. Оно также применяется для всех дочерних областей коллектива и их параметров.",
	'TeamAreaEditorHTML_20': "Показать все",
	'TeamAreaEditorHTML_21': "Показать меньше",
	'TeamAreaEditorHTML_22': "Участники",
	'TeamAreaEditorHTML_23': "Загрузка дополнительных участников...",
	'TeamInvitationDialogHTML_1': "Новые участники добавлены в коллектив.",
	'TeamInvitationDialogHTML_2': "Выберите участников, которые должны получить электронную почту с приглашением в коллектив:",
	'TeamInvitationDialogHTML_3': "Выбрать все",
	'TeamInvitationDialogHTML_4': "Отменить выбор всех",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Отмена",
	'Timeline_DecoratorText': "[График проекта]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "Конфигурация",
	'ConfigurationDataEditorHTML_DetailsHeading': "Сведения",
	'ConfigurationDataStore_ConfigurationDataRootName': "Данные конфигурации",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "Данные конфигурации, используемые для формирования различных аспектов проекта. Они предоставляются серверными приложениями.",
	'ConfigurationDataStore_UncategorizedName': "Без категории",
	'ConfigurationDataStore_UncategorizedDescription': "Типы данных конфигурации, не относящиеся к категориям",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"Ошибка при извлечении категорий данных конфигурации",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "Ошибка при извлечении типов данных конфигурации",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "Ошибка при извлечении экземпляров данных конфигурации",
	'ConfigurationDataPerTypeEditorHTML_1': "URL экземпляра:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "Для всех (игнорировать настройку этой операции в дочерних областях)",
	'ProcessProviderDialogHTML_NoProcesses': "Нет областей проекта, предоставляющих информацию о процессах.",
	'ProcessProviderDialogHTML_Heading': "Выберите область проекта.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Отмена",
	'ProcessProviderDialog_Loading': "Загрузка...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Ошибка при извлечении процессов",
	'ProcessProviderDialog_NoErrorDetails': "Сведения не доступны.",
	'ProcessProviderDialog_Prompt': "Выберите область проекта.",
	'ProcessRoleEmbeddedEditor_MemberUrlNotFound': "В параметрах запроса отсутствует url ресурса участника. Требуемый параметр запроса - 'memberUrl'",
	'ProcessRoleEmbeddedEditor_RolesUrlNotFound': "URL ресурса ролей не указан в параметрах запроса. Требуемый параметр запроса - 'rolesUrl'",
	'ProcessRoleEmbeddedEditor_ErrorFetchingRoles': "Ошибка выборки ресурса ролей: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingMember': "Ошибка выборки ресурса участника: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingContributor': "Ошибка выборки автора с ИД ${0}",
	'ProcessRoleEmbeddedEditor_SaveSuccess': "Роли успешно сохранены.",
	'ProcessRoleEmbeddedEditor_SaveFailed': "Не удалось сохранить роли."
})



