/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Uprawnienia dotyczące repozytorium",
	'loading': "Ładowanie...",
	'details': "Szczegóły",
	'userIdCS': "Identyfikator użytkownika (rozróżniana wielkość liter):",
	'emailAddr': "Adres e-mail:",
	'changePassword': "Zmień hasło...",
	'clientAccessLicenses': "Licencje Client Access License",
	'noCALMessage': "Użytkownik bez przypisanej licencji Client Access License ma dostęp do wszystkich możliwości w trybie tylko do odczytu. Licencja CAL nie jest również wymagana do administrowania przez użytkownika serwerem Jazz Team Server. Serwer nie ogranicza liczby użytkowników bez przypisanej licencji Client Access License - nie są oni wliczani do limitu określonego dla serwera.",
	'serverLicenseLimitMessage': "CRJAZ1531W Ostrzeżenie: serwer osiągnął limit maksymalnej liczby użytkowników. Zwiększenie liczby użytkowników z przypisanym typem licencji Client Access License objętej limitem użytkowników serwera nie będzie możliwe.",
	'readOnlyName': "Nazwa jest atrybutem tylko do odczytu.",
	'readOnlyUserID': "ID użytkownika jest atrybutem tylko do odczytu.",
	'readOnlyEmailAddress': "Adres e-mail jest atrybutem tylko do odczytu.",
	'userRegistryNotWritable': "Szczegóły użytkowników są tylko do odczytu, ponieważ serwer korzysta z zewnętrznego rejestru użytkowników.",
	'photo': "Zdjęcie",
	'revert': "Przywróć",
	'remove': "Usuń",
	'scaled': "Zdjęcie zostanie zmienione do wielkości 100 x 100 piksli",
	'userName': "Nazwa użytkownika",
	'navigateAway': "Czy na pewno wyjść z tej strony?",
	'unsavedChanges': "W edytorze użytkownika znajdują się niezapisane zmiany. W razie kontynuowania zmiany zostaną utracone.",
	'okOrCancel': "Naciśnij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	'userRegistryError': "CRJAZ1533E Błąd podczas pobierania informacji o rejestrze użytkowników. Sprawdź konfigurację rejestru użytkowników.",
	'newDefaultPassword': "Domyślne hasło nowo tworzonych użytkowników będzie równe ich identyfikatorom w usłudze katalogowej.",
	'licensesAvailable': "(Liczba dostępnych licencji: ${0})",
	'simpleLicensesAvailable': "Dostępne: ${0}",
	'noCALsFound': "Nie znaleziono licencji CAL.",
	'licenseInfoError': "CRJAZ1525E Błąd podczas pobierania informacji o licencji z repozytorium.",
	'groupInfoError': "CRJAZ1523E Błąd podczas pobierania informacji o grupie z rejestru użytkowników. Sprawdź konfigurację rejestru.",
	'dsNotWritable': "Uwaga: Używasz usługi katalogowej bez możliwości zapisu. Nie można modyfikować ról użytkowników.",
	'errorFetchingUserData': "CRJAZ1520E Błąd podczas pobierania danych użytkownika. Sprawdź konfigurację rejestru.",
	'userNotFound': "CRJAZ1532I Nie znaleziono tego użytkownika w usłudze katalogowej. Ten użytkownik nie będzie w stanie zalogować się, jeśli nie ma konta w usłudze katalogowej.",
	'problemFetchingRoles': "CRJAZ1527E Problem podczas pobierania ról użytkownika: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Błąd podczas pobierania przypisanych licencji z repozytorium.",
	'passwordNoMatch': "Wpisane hasła nie są zgodne",
	'passwordChangeSuccess': "Hasło zostało zmienione pomyślnie.",
	'passwordChangeError': "CRJAZ1526E Błąd podczas zmiany hasła: ${0}",
	'incorrectPassword': "Niepoprawne hasło",
	'invalidFileName': "CRJAZ1524E Wystąpił błąd podczas przesyłania pliku.\nTaka sytuacja ma miejsce, gdy pełna nazwa pliku, która została podana, jest niepoprawna.",
	'errorUploadingFile': "CRJAZ1522E Błąd przesyłania pliku: ${0}",
	'noPhotoOnFile': "Brak zdjęcia dla pliku",
	'photoToBeRemoved': "Zdjęcie do usunięcia przy zapisywaniu",
	'revokeAdminUserWarning': "CRJAZ1528W Ostrzeżenie: uprawnienia JazzAdmin oraz JazzUser zostaną odebrane z konta użytkownika. W przypadku kontynuowania konto zostanie całkowicie zablokowane w repozytorium. Czy na pewno kontynuować?",
	'revokeAdminWarning': "CRJAZ1529W Ostrzeżenie: uprawnienia JazzAdmin zostaną odebrane z konta użytkownika. W przypadku kontynuowania konto zostanie zablokowane w aplikacji administracyjnej. Czy na pewno kontynuować?",
	'revokeUserWarning': "CRJAZ1530W Ostrzeżenie: uprawnienia JazzUser zostaną odebrane z konta użytkownika. W przypadku kontynuowania konto zostanie całkowicie zablokowane w repozytorium. Czy na pewno kontynuować?",
	'saveInProgress': "Zapisywanie w toku...",
	'userMustHaveName': "Użytkownik musi mieć nazwę",
	'userMustHaveID': "Użytkownik musi mieć identyfikator",
	'userMustHaveEmail': "Użytkownik musi mieć adres poczty elektronicznej",
	'userCreatedSuccessfully': "Pomyślnie utworzono użytkownika.",
	'userSavedSuccessfully': "Pomyślnie zapisano użytkownika.",
	'userSaveFailed': "CRJAZ1534E Zapisywanie użytkownika nie powiodło się.",
	'refreshWarning': "Odświeżenie spowoduje usunięcie wszystkich wykonanych zmian. Czy kontynuować?",
	'errorTimeout': "CRJAZ1521E Operacja zapisywania przekroczyła limit czasu dla strony edytora: ${0}",
	'overviewTabName': "Przegląd",
	'refresh': "Odśwież", 
	'save': "Zapisz",
	'invalidEmail': "Niepoprawny adres e-mail. Popraw poniżej adres e-mail.",
	'licenseHelpMessage': "Dowiedz się więcej o licencjach >",
	'licenseAssignedError': "CRJAZ1846E Wystąpił błąd podczas próby przypisania użytkownikowi kluczy licencyjnych Client Access License. Aby wyświetlić szczegóły błędu dotyczącego przypisywania licencji, kliknij opcję Pokaż szczegóły. Rozwiąż problem zgodnie z instrukcją, a następnie kliknij opcję Zapisz, aby spróbować ponownie."
})	

