/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Права доступа хранилища",
	'loading': "Загрузка...",
	'details': "Сведения",
	'userIdCS': "ИД пользователя (с учетом регистра):",
	'emailAddr': "Адрес электронной почты:",
	'changePassword': "Изменить пароль...",
	'clientAccessLicenses': "Лицензии доступа клиента",
	'noCALMessage': "Пользователь, которому не предоставлена клиентская лицензия, имеет доступ ко всем функциям только для чтения. Клиентская лицензия также требуется для администрирования Jazz Team Server. Сервер не ограничивает число пользователей без клиентской лицензии - они не учитываются в ограничении на число пользователей сервера.",
	'serverLicenseLimitMessage': "CRJAZ1531W Предупреждение: достигнуто ограничение на число пользователей сервера.  Невозможно увеличить число пользователей с клиентской лицензией данного типа свыше указанного на сервере ограничения.",
	'readOnlyName': "Атрибут имени доступен только для чтения",
	'readOnlyUserID': "Атрибут ИД пользователя доступен только для чтения",
	'readOnlyEmailAddress': "Атрибут адреса электронной почты доступен только для чтения",
	'userRegistryNotWritable': "Сведения о пользователе доступны только для чтения, так как на сервере применяется внешний реестр пользователей",
	'photo': "Фотография",
	'revert': "Восстановить",
	'remove': "Удалить",
	'scaled': "Будет уменьшено до 100 x 100 пикселов",
	'userName': "Имя пользователя",
	'navigateAway': "Перейти на другую страницу?",
	'unsavedChanges': "В редакторе пользователей есть несохраненные изменения.  При продолжении эти изменения будут утеряны.",
	'okOrCancel': "Нажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	'userRegistryError': "CRJAZ1533E Ошибка при получении информации реестра пользователей. Проверьте правильность конфигурации реестра пользователей.",
	'newDefaultPassword': "Новые пользователи будут созданы с паролем по умолчанию, совпадающим с их ИД пользователя в службе каталогов.",
	'licensesAvailable': "(${0} доступно)",
	'simpleLicensesAvailable': "доступно: ${0}",
	'noCALsFound': "Клиентские лицензии не найдены.",
	'licenseInfoError': "CRJAZ1525E Ошибка при получении информации о лицензии из хранилища.",
	'groupInfoError': "CRJAZ1523E Ошибка при получении информации о группах из реестра пользователей. Проверьте правильность конфигурации реестра пользователей.",
	'dsNotWritable': "Внимание: используется служба каталогов без возможности записи.  Изменить роли пользователей будет невозможно.",
	'errorFetchingUserData': "CRJAZ1520E Ошибка при получении данных пользователей. Проверьте правильность конфигурации реестра пользователей.",
	'userNotFound': "CRJAZ1532I Этот пользователь не найден в службе каталогов.  Пользователь может войти в систему, только если у него есть учетная запись в службе каталогов.",
	'problemFetchingRoles': "CRJAZ1527E Ошибка при получении ролей пользователя: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Ошибка при получении присвоенных лицензий из хранилища.",
	'passwordNoMatch': "Введенные пароли не совпадают",
	'passwordChangeSuccess': "Пароль успешно изменен.",
	'passwordChangeError': "CRJAZ1526E Ошибка при изменении пароля: ${0}",
	'incorrectPassword': "Ошибочный пароль",
	'invalidFileName': "CRJAZ1524E Ошибка при передаче файла.\nВозможно, указано неверное полное имя файла.",
	'errorUploadingFile': "CRJAZ1522E Ошибка при передаче файла: ${0}",
	'noPhotoOnFile': "Нет фотографии в файле",
	'photoToBeRemoved': "Фотография, удаляемая при сохранении",
	'revokeAdminUserWarning': "CRJAZ1528W Предупреждение: права доступа JazzAdmin и JazzUser этой учетной записи будут отозваны.  При продолжении учетная запись не будет иметь доступа к хранилищу. Продолжить?",
	'revokeAdminWarning': "CRJAZ1529W Предупреждение: права доступа JazzAdmin этой учетной записи будут отозваны.  При продолжении учетная запись не будет иметь доступа к приложению администратора. Продолжить?",
	'revokeUserWarning': "CRJAZ1530W Предупреждение: права доступа JazzUser этой учетной записи будут отозваны.  При продолжении учетная запись не будет иметь доступа к хранилищу. Продолжить?",
	'saveInProgress': "Выполняется сохранение...",
	'userMustHaveName': "Необходимо указать имя пользователя",
	'userMustHaveID': "Необходимо указать ИД пользователя",
	'userMustHaveEmail': "У пользователя должен быть адрес электронной почты",
	'userCreatedSuccessfully': "Пользователь создан успешно.",
	'userSavedSuccessfully': "Пользователь сохранен успешно.",
	'userSaveFailed': "CRJAZ1534E Ошибка сохранения пользователя.",
	'refreshWarning': "При обновлении будут утеряны все изменения. Продолжить?",
	'errorTimeout': "CRJAZ1521E Сохранить операцию с тайм-аутом для страницы редактора: ${0}",
	'overviewTabName': "Обзор",
	'refresh': "Обновить", 
	'save': "Сохранить",
	'invalidEmail': "Недопустимый электронный адрес. Пожалуйста, исправьте электронный адрес ниже.",
	'licenseHelpMessage': "Дополнительные сведения о лицензиях >",
	'licenseAssignedError': "CRJAZ1846E При попытке присвоить ключи лицензии клиента пользователю возникла ошибка. Щелкните на ссылке \"показать сведения\" для просмотра дополнительной информации об ошибке. Выполните приведенные инструкции по устранению неполадки, нажмите кнопку \"Сохранить\" и повторите операцию."
})	

