/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Zavřít",
	'del': "Odstranit",
	'delConfirmPrivate': "Opravdu chcete odstranit ${0}?",
	'loading': "Načítání...",
	'addViewletText': "Přidat modul widget",
	'refresh': "Aktualizovat",
	'ok': "OK",
	'save': "Uložit",
	'cancel': "Storno",
	'allHeading': "Všechny panely dashboard",
	'allProjectDash': "Všechny panely dashboard ${0}",
	'allPersonalDashboards': 'Všechny osobní panely dashboard',
	'clickToEdit': "Pro úpravu klepněte",
	'featureNotSupported': "Váš prohlížeč tuto funkci nepodporuje.",
	
	// Client
	'noAccessWeb': "Váš účet nepatří do skupiny, která je autorizována pro přístup k webovému uživatelskému rozhraní. Obraťte se na administrátora svého serveru.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Aktualizace panelu dashboard",
	'dashboardUpdateText': "Tento nástroj provede hromadnou aktualizaci všech panelů dashboard na nejnovější formát. Jedná se o jednorázovou operaci, kterou musí provést administrátor. V závislosti na počtu panelů dashboard na serveru může operace chvíli trvat. Před pokračováním zajistěte zálohu své databáze.",
	'dashboardUpdateText2': "Klepnutím na tlačítko Aktualizovat spustíte aktualizaci panelů dashboard.",
	'dashboardUpdateButton': "Aktualizovat",
	'dashboardUpdateProgress': "Aktualizace panelů dashboard... čekejte, prosím",
	'dashboardUpdateSuccess': "Aktualizace dokončena úspěšně!",
	'dashboardUpdateError': "Došlo k chybě při aktualizaci. Podrobnosti naleznete v protokolu serveru Jazz Team Server. Po vyřešení problému zkuste operaci znovu.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "Panel dashboard projektu: ${0}",
	'personalDashboardTitle': "Osobní panel dashboard: ${0}",
	'allPersonalTitle': "Všechny osobní panely dashboard",
	'allTeamAreasTitle': "Všechny panely dashboard > Všechny oblasti týmu",
	'dashboardsGenericTitle': "Panely dashboard",
	'connectionFailure': "Server může být offline nebo není funkční vaše připojení k internetu. Zkontrolujte připojení a operaci zopakujte.",
	'errorNoPermission': "Nemáte oprávnění zobrazit panel dashboard.",
	'errorNotFound': "Požadovaný panel dashboard nelze nalézt.",
	'errorTitleNotFound': "Nenalezeno",
	'errorRetrieving': "Došlo k chybě při načítání panelu dashboard:",
	'errorConflict': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven jiným uživatelem. Proveďte <0>aktualizaci</0>, čím zrušíte své změny a zobrazíte nejnovější obsah.",
	'errorConflictSelf': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven v jiném okně prohlížeče. Proveďte <0>aktualizaci</0>, čím zrušíte své změny a zobrazíte nejnovější obsah.",
	'errorConcurrentModification': "Panel dashboard byl souběžně upraven a je k dispozici aktualizovaná verze. Proveďte <0>aktualizaci</0>, čímž zrušíte své změny a načtete nejnovější obsah.",
	'errorConcurrentModificationNonDirty': "Panel dashboard byl aktualizován. Proveďte <0>aktualizaci</0>, a zobrazte tak nejnovější obsah.",
	'errorSave': "Došlo k problému při ukládání panelu dashboard: ${0}",
	'saveFailure': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven v jiném prohlížeči. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'deleteNoLongerExists': "Panel dashboard již na serveru neexistuje.",
	'tryAgain': "Operaci opakujte.",
	'movedTitle': "Panel dashboard přesunut",
	'movedMsg': "Požadovaný panel dashboard byl přesunut na server Jazz Team Server. Aktualizujte své odkazy a záložky s použitím níže uvedené adresy URL.<br/>Během 10 sekund budete automaticky přesměrováni.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Opravdu chcete odejít z tohoto místa? \n\n",
	'navigateAwayPrefixDashboards': "Opravdu chcete opustit tento panel dashboard? \n\n",
	'navigateAwaySuffixDashboards': "\n\nPokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'navigateAwaySuffixUnsaved': "\n\nPokračujte stisknutím tlačítka OK, nebo stisknutím tlačítka Storno zobrazte neuložený panel dashboard.",
	'navigateAwaySuffixSaveInProgress': "\n\nPokračujte stisknutím tlačítka OK, nebo stisknutím tlačítka Storno zobrazte ukládaný panel dashboard.",
	'unsavedChangesGeneric': "Máte neuložený panel dashboard. ", //preserve space after the period
	'unsavedChangesDashboards': "Máte neuložené změny. ", //preserve space after the period
	'editingContentsGeneric': "Nyní upravujete jeden či více modulů widget na panelu dashboard. ", //preserve space after the period
	'editingContentsDashboards': "Nyní upravujete jeden či více modulů widget na tomto panelu dashboard. ", //preserve space after the period
	'willDiscard': "Budete-li pokračovat, dojde ke zrušení provedených změn.",
	'mayDiscard': "Budete-li pokračovat, může dojít ke zrušení provedených změn.", 
	'navigateAwaySaveInProgressGeneric': "Nyní se ukládá panel dashboard. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Nyní se ukládá. ", //preserve space after the period
	'viewletDefinitionsError': "Nelze načíst definice modulů widget. ", //preserve space after the period
	'viewletErrors': "Nelze načíst nejméně jeden modul widget.",
	'restoreError': "Došlo k chybě při obnově panelu dashboard:\n\n${0}",
	'saveInProgress': "Ukládá se panel dashboard...",
	'saveComplete': "Panel dashboard byl úspěšně uložen",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Panel dashboard nemohl být uložen, protože jej upravil ${0}. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'itemSaveStaleGeneral': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven v jiném prohlížeči. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'itemSaveLocked': "Panel dashboard nemohl být uložen, protože jej upravuje ${0}. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	
	// Viewlet Page
	'addViewletRemoteError': "Vzdálená chyba přidání modulu widget: ",
	'viewletNotFetched': "Nelze načíst definici modulu widget: ",
	'noViewlets': "Na této kartě nejsou žádné moduly widget.",
	'noViewletsAdd': "Chcete-li nějaké přidat, klepněte na odkaz <0>${0}</0> umístěný v pravém horním rohu panelu dashboard.",
	
	// Draggable Tabs
	'newTab': "Nová karta",
	'rename': "Přejmenovat",
	'copyTab': "Kopírovat kartu",
	'deleteText': "Odstranit",
	'layout': "Rozvržení",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 sloupec",
	'twoColumns': "2 sloupce",
	'threeColumns': "3 sloupce",
	'deletingTabConfirm': "Opravdu chcete odstranit ${0}?",
	'deleteLastTab': "Poslední kartu nelze odstranit.",
	'duplicateTab': "Duplicitní karta",
	'menu': "Nabídka",
	'tabButtonName': "Nabídka ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "Pro zobrazení tohoto obsahu se musíte přihlásit k ${0}.",
	'viewletLogin2': "Přihlásit se",
	'viewletNotLoggedIn': "(nepřihlášen)",
	'viewletDefNotFound': "Nebyla nalezena definice viewletu: ${0}",
	'disconnected': "Odpojeno od ${0} (${1})",
	'connected': "Připojeno k ${0} (${1})",
	'remoteServer': "vzdálený server",
	'remoteConnectionError': "Došlo k problému při připojení ke vzdálenému serveru.",
	'stopEditingConfirm': "\"${0}\" je právě upravován. Budete-li pokračovat, vaše změny tohoto modulu widget budou ztraceny. \n\nOpravdu chcete pokračovat?",
	'filter': "Filtr",

	// All Dashboards
	'allTeams': "Všechny oblasti týmu",
	'allTeamsNoneMatch': "Aktuálnímu filtru neodpovídají žádné položky.",
	'allDashboardsPrev': "Předchozí",
	'allDashboardsNext': "Další",
	'allDashboardsOf': "z",
	'allPersonalNone': "Nebyl nalezen žádný osobní panel dashboard. <0>Vytvořit</0>",
	'allPersonalSearching': "Hledání panelů dashboard",
	'allPersonalColumnTitle': "Titulek",
	'allPersonalColumnAuthor': "Autor",
	
	// Meta Nav
	'connectionError':"Chyba připojení: Server je offline nebo není aktivní vaše připojení k Internetu. Poslední akce možná nebyla uložena.",
	'communicationError': "Nastala chyba při komunikaci se serverem.",
	'archivedContributor': "Poznámka: Uživatel přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'archivedTeam': "Poznámka: Tým přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'archivedProject': "Poznámka: Projekt přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'reload': "Znovu načíst",
	'autoSave': "Automaticky uložit",
	'restoreDefault': "Obnovit výchozí",
	'confirm': "Ztratíte své změny. Jste si jisti? \n(Klepnutím na tlačítko OK změny zrušíte, klepnutím na tlačítko Storno se vrátíte k úpravě.)",  //  "\n" is required
	'dashboardModified': "Tento panel dashboard byl upraven",
	'addNewTab': "Přidat novou kartu",
	'sharing': "Volby sdílení",
	'default': "Nastavit jako výchozí panel dashboard",
	'defaultDisabled': "Toto je váš výchozí panel dashboard",
	'defaultConfirm': "Nastavíte-li tento prvek jako svůj výchozí panel dashboard, zobrazí tlačítko Domů tento panel dashboard. Toto můžete později změnit nastavením jiného výchozího panelu dashboard.\n\nPřejete si nastavit tento panel dashboard jako výchozí?",
	'paste': "Vložit",
	'alertShareDirty': "Máte neuložené změny. Než budete moci upravit volby sdílení, musíte uložit panel dashboard.",
	'confirmShare': "Opravdu chcete sdílet svůj panel dashboard? Bude se zobrazovat všem uživatelům a bude uveden na stránce Všechny osobní panely dashboard.",
	'confirmUnshare': "Opravdu chcete přestat sdílet svůj panel dashboard? Přestane se zobrazovat ostatním uživatelům.",
	'clipboardEmpty': "Nemáte nic ve schránce.",
	'restoreDashboard': "Opravdu chcete obnovit podobu tohoto panelu dashboard odpovídající šabloně?\nVAROVÁNÍ: Aktuální obsah panelu dashboard bude SMAZÁN.",
	'firebugWarning': "Firebug je známý tím, že zpomaluje panely dashboard. Výkonnost zlepšíte tím, že jej zakážete.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migrace nezbytná",
	'migrationTitleInProgress': "Probíhá migrace...",
	'migrationTitleSuccess': "Migrace úspěšná",
	'migrationTitleError': "Chyba migrace",
	'migrationTitlePopupBlocker': "Zablokováno rozevírací okno",
	'migrationRequiredMsg': "Než budete pokračovat, je třeba provést migraci existujících panelů dashboard na server Jazz Team Server. Jedná se o jednorázovou operaci, kterou musí provést administrátor.",
	'migrationRequiredMsgAdmin1': "<b>Poznámka</b>: Pokud existují panely dashboard obsahující vzdálené viewlety přidané z jiných serverů, zkontrolujte před zahájením migrace, zda jsou tyto servery online. Informace požadované pro migraci budou načítány z těchto serverů, ale tyto servery nebudou měněny. Pokud nejsou některé servery dostupné, migrace bude ukončena s chybami, ale budete mít příležitost opakovat migraci pro zbývající panely dashboard, které neprošly úspěšně migrací.",
	'migrationRequiredMsgAdmin2': "Migraci zahájíte klepnutím na níže uvedené tlačítko.",
	'migrationRequiredMsgNonAdmin': "Nemáte oprávnění administrátora. Požádejte administrátora, aby navštívil adresu URL tohoto (či libovolného jiného) panelu dashboard a spustil migraci.",
	'migrationButton': "Migrovat",
	'migrationProgress': "Průběh:",
	'migrationProgressInit': "Probíhá inicializace...",
	'migrationProgress2': "Migrace převedla ${0} z ${1} panelů dashboard",
	'migrationProgressMsg': "Právě probíhá migrace panelů dashboard na server Jazz Team Server. Počkejte na její dokončení.",
	'migrationSuccessMsg': "Migrace úspěšně dokončena.",
	'migrationSuccessMsg2': "${0}panelů dashboard bylo převedeno migrací za ${1} sekund.",
	'migrationShowDashboard': "Zobrazit panel dashboard",
	'migrationError': "Došlo k problému při načítání stavu migrace panelů dashboard nebo při provádění požadované operace na serveru. Kontaktujte administrátora, aby problém vyřešil, a <0>operaci opakujte</0>.",
	'migrationErrorDetails': "Podrobnosti:",
	'migrationErrorStatus': "Stavový kód: ${0}",
	'migrationErrorMore': "(Více... viz protokol chyb)",
	'migrationErrorsMsg': "Došlo k problému při migraci některých panelů dashboard na server Jazz Team Server.",
	'migrationErrorsMsg3Admin': "Než bude možné používat panely dashboard, je nutné úspěšně dokončit migraci. Zkontrolujte, zda jsou všechny potřebné servery online. Po vyřešení problému klepněte na níže uvedené a dokončete migraci zbývajících panelů dashboard. Další podrobnosti o chybě naleznete v protokolu chyb.",
	'migrationErrorsMsg3NonAdmin': "Než bude možné používat panely dashboard, musí administrátor provést jejich migraci. V současné době nemáte oprávnění administrátora; požádejte administrátora o vyřešení problému a dokončení migrace.",
	'migrationTryAgain': "Zopakovat migraci",
	'migrationOverride': "Zopakovat a ignorovat chyby",
	'migrateOverrideWarn': "VAROVÁNÍ: Když jsou chyby ignorovány, budou některé moduly widget anebo panely dashboard přeskočeny a ZTRACENY. Abyste mohli tyto moduly widget a panely dashboard využívat, budete je muset znovu vytvořit. DŮRAZNĚ se doporučuje pokusit se chyby vyřešit a migraci dokončit.\n\nOpravdu chcete ignorovat chyby?",

	// Error Page
	'dashboardErrorMessage': "Došlo k interní systémové chybě při načítání panelu dashboard.",
	'dashboardErrorTitle': "Chyba",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Načítání voleb...",
	'settingsAppearance': "Vzhled",
	'settingsTitle': "Titulek",
	'settingsTitleDesc': "Text, který se zobrazí v oblasti záhlaví modulu widget.",
	'settingsTitleDesc2': "Lze upravovat, pouze pokud nepoužíváte počítačem nastavený titulek.",
	'settingsTitleComp': "Použít počítačem nastavený titulek",
	'settingsTitleCompDesc': "Označuje, zda má modul widget určit svůj titulek automaticky.",
	'settingsTrim': "Obruba",
	'settingsTrimDesc': "Výběr barvy obruby se týká ohraničení a pozadí modulu widget.",
	'settingsBackgr': "Zobrazit barvu pozadí",
	'settingsBackgrDesc': "Označuje, zda má barva obruby vyplnit pozadí modulu widget.",
	'settingsPrefs': "Předvolby",
	'settingsPrefsEdit': "Vybrat...",
	'settingsScopeAll': "Rozsah",
	'settingsScopeUser': "Uživatel",
	'settingsScopeTeam': "Tým",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/tým",
	'settingsScopeSub': "Zahrnout podtýmy",
	'settingsScopeSubDesc': "Označuje, zda má modul widget obsahovat podtýmy vybraného týmu nebo projektu.",
	'settingsScopeNone': "Není",
	'settingsScopeLabelUser': "${0} (uživatel)",
	'settingsScopeLabelTeam': "${0} (tým)",
	'settingsScopeLabelProject': "${0} (projekt)",
	
	// ErrorReport
	'errorReport': "Došlo k chybě při načítání modulu widget.",
	'errorReportShowDetails': "Zobrazit podrobnosti",
	'errorReportHideDetails': "Skrýt podrobnosti",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Nejsou k dispozici žádné výsledky.",
	'pagedTableFetchNotOverriden': "načtení nebylo potlačeno.",
	'pagedTablePermissionDenied': "Nemáte oprávnění zobrazit tato data.",
	
	// Component Menu
	'myDashboards': 'Moje panely dashboard',
	'personalDashboards': 'Osobní panely dashboard',
	'publicDashboards': "Veřejné panely dashboard",
	'projectDashboards': 'Panel dashboard aktuálního projektu a týmový panel dashboard',
	'currentPersonal': 'Aktuální osobní panely dashboard',
	'sharedDashboards': 'Sdílené panely dashboard',
	'recentDashboards': "Poslední zobrazené",
	'unsavedDashboards': "Neuložené",
	'createDashboard': "Vytvořit panel dashboard",
	'createPersonalDashboard': "Vytvořit panel dashboard",
	'noDashboards': "Není",
	'createPermissionDenied': "Nemáte oprávnění k vytvoření panelu dashboard. Požádejte administrátora o udělení příslušných oprávnění.",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "Vytváření panelu dashboard...",
	'createPersonalDashboardError': "Chyba při vytváření panelu dashboard.",
	'createPersonalDashboardSuccessful': 'Panel dashboard je úspěšně vytvořen',
	
	// IFrame Container
	'iframeTitle': "Oblast obsahu vzdáleného viewletu",
	
	// Search Provider
	'searchScopeAll': "Všechny panely dashboard",
	'searchScopeAllTeams': "Všechny panely dashboard týmu",
	'searchTooltip': "Hledat panely dashboard",
	'searchNoResultsLabel': "Nebyly nalezeny žádné panely dashboard pro ${0}.",
	'searchError': "Chyba: ${0}",
	'searchErrorContact': "Chyba při kontaktování serveru",
	'searchUsers': "Sdílené (${0})"
})

