/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Reports View
	'sharedReports': "Sdílené sestavy",
	'myReports': "Moje sestavy",
	'reportTemplates': "Šablony sestavy",
	'createReport': "Vytvořit sestavu",
	'createReportFromTemplate': "Vytvořit sestavu ze šablony",
	'reportColon': "Sestava: ",
	'report': "Sestava",
	'newReport': "Nová sestava",
	
	// Report Viewer
	'run': "Spustit",
	'refresh': "Aktualizovat",
	'loading': "Načítání...",
	'loadingReport': "Načítání sestavy",
	'format': "Formát: ",
	'parameters': "Parametry",
	'submit': "Odeslat",
	'save': "Uložit",
	'closeParameters': "Zavřít parametry",
	'saveCopy': "Uložit kopii",
	'name': "Název: ",
	'cancel': "Storno",
	'close': "Zavřít",
	'missingReqParam': "Chybí povinný parametr: ${0}",
	'parametersTooltip': "Po klepnutí zde lze upravit parametry.",
	'exportTitle': "Exportovat...",
	'viewInPrintableFormatTitle': "Zobrazit sestavu v tisknutelném formátu",
	'nowDefaultReport': "Toto je nyní výchozí sestava.",
	'setAsDefaultReport': "Nastavit jako výchozí sestavu",
	'exportOperationNotSupported': "Operace exportu není podporována pro tuto sestavu.",
	'msgProjectAreaIsDifferent': "Oblast projektu pro tuto sestavu (${0}) se odlišuje od kontextu oblasti projektu zvoleného pro stránku (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Zobrazená stránka má kontext oblasti projektu, který byl vybrán pomocí rozevíracího výběrového pole zobrazeného v záhlaví. " +
		"Tato sestava může zobrazovat data z jiné oblasti projektu, než je označeno v rozevíracím seznamu.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Začněte zobrazením stávající sestavy jejím výběrem v levém panelu.",
	'welcomeToReports': "Vítejte v Sestavách",
	'welcomeStarted1': "Můžete ",
	'welcomeStarted2': "vytvořit novou sestavu ",
	'welcomeStarted3': "nebo zobrazit stávající sestavu, kterou vyberete v levém panelu.",
	
	// Report Parameter Messages
	'trueValue': "Ano",
	'falseValue': "Ne",
	'noSelection': "(Žádný výběr)",
	'zeroSelected': "Vybráno 0 z 0",
	'numSelected': "Vybráno ${0} z ${1}",
	'numSelectedTotal': "Vybráno ${0} z ${1} (${2})",
	'numTotal': "&nbsp;(celkem ${0})",
	'numItemsSelected': "(vybráno položek: ${0} )",
	'loading': "Načítání...",
	'selectAll': "Vybrat vše",
	'deSelectAll': "Zrušit veškerý výběr",
	'addMoreValues': "Přidat další hodnoty",
	'addValuesDialogTitle': "Přidat hodnoty parametrů",
	'currentIteration': 'Aktuální iterace',
	'myTeamAreas': 'Oblasti mého týmu',
	'currentContributor': 'Aktuální přispěvatel',
	'noItemsSelected': 'Nebyly vybrány žádné položky',
	
	// List Box
	'msgLoading': "Načítání...",
	
	// Admin Section
	'admin': "Administrátor",
	'needSnapshotSelection': "Je zapotřebí vybrat snímek",
	'requestSubmitted': "Požadavek potvrzen.",
	'waitingForResponse': "Čekání na odezvu.",
	'checkActiveServicesInAdminPage': "Informujte se o stavu Aktivních služeb na stránce administrace (Administrátor).",
	'responseReceived': "Přijata odezva.",
	'lastRequestSucceeded': "Poslední požadavek byl úspěšný.",
	'errorInResponse': "Chyba v odezvě.",
	'lastRequestFailed': "Poslední požadavek se nezdařil.",
	'schemaDatabaseName': "Název schématu databáze: ${0}",
	'schemaVersion': "Verze schématu:       ${0}",
	'tableLogicalName': "Logický název tabulky:",
	'tableDatabaseName': "Databázový název tabulky:",
	'fieldLogicalName': "Logický název pole",
	'fieldDatabaseName': "Databázový název pole",
	'fieldLogicalType': "Logický typ pole",
	'fieldDatabaseType': "Databázový typ pole",
	'listAllTables': "Vypsat všechny tabulky",
	'updateSnapshotData': "Aktualizovat data snímku",
	'updateAllSnapshotData': "Aktualizovat všechna data snímku",
	
	// New Folder Dialog
	'newFolder': "Nová složka",
	'teamArea': "Oblast projektu/týmu: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Zahrnout archivované",
	
	// FolderWidget
	'newFolderDotDotDot': "Nová složka...",
	'rename': "Přejmenovat",
	'deleteMsg': "Odstranit", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nový název:",
	'invalidNameEntered': "Zadán neplatný název.",
	'confirmDelFolder': "Opravdu chcete odstranit tuto složku a všechny obsažené sestavy?",
	'newFolderName': "Název nové složky:",
	'edit': "Upravit",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Opravdu chcete odstranit tuto šablonu sestavy?",
	'deleteTemplate': "Odstranit",
	'editTemplate': "Upravit",
	'newTemplateDotDotDot': "Vytvořit novou šablonu...",
	'findTemplatesDotDotDot': "Implementovat nové šablony...",
	
	// QueryWidget
	'confirmDelReport': "Opravdu chcete odstranit tuto sestavu?",
	'isNowDefaultReport': "Sestava ${0} je nyní výchozí sestavou.",
	
	// New Report Editor
	'description': "Popis: ",
	'folder': "Složka: ",
	'template': "Šablona: ",
	'pleaseSelectTemplate': "Vyberte šablonu.",
	'pleaseSelectFolder': "Vyberte složku.",
	
	// Error messages
	'handleSetAsDefaultError': "Chyba při nastavení výchozí sestavy: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Vybrat šablonu sestavy",
	'selectTheReportTemplate': "Vybrat šablonu sestavy pro zobrazení",
	
	// Report Template Editor
	'reportTemplate': "Šablona sestavy",
	'reportCustomTemplate': "Vlastní šablona sestav",
	'availableCustomReports': "Dostupné vlastní sestavy",
	'identifier': "Identifikátor:",
	'resources': "Prostředky",
	'shared': "Sdílené",
	'supportsCaching': "Podporuje ukládání dat do mezipaměti",
	'invalidFileName': "Došlo k chybě při odesílání souboru.\nK tomuto dochází při zadání neplatného úplného názvu souboru.",
	'errorUploadingFile': "Chyba při odesílání souboru: ${0}",
	'general': "Obecné",
	'sharing': "Oblast projektu/týmu",
	'contents': "Obsah",
	'caching': "Ukládání do mezipaměti",
	'upload': "Vyberte lokální soubor návrhu sestavy, který má nahradit obsah této šablony.",
	'sharingHeader': "Vyberte oblast projektu/týmu, ke které má být přidružena položka. To je nezbytné, i když položka není sdílena s jinými přispěvateli.",
	'resourcesHeader': "Spravujte přiložené soubory prostředků používané touto šablonou sestavy. Vyberte lokální soubor prostředků k odeslání.",
	'resource': "Prostředek",
	'actions': "Akce", 
	'newResource': "Nový prostředek",
	'uploadNewContent': "Odeslat nový obsah",
	'clickToEdit': "Pro úpravu klepněte",
	'selectAResource': "Vyberte lokální soubor prostředků, který se má odeslat.",
	'reportDescription': "${0} Sestava",
	'errorUnhelpful':  "Došlo k chybě, která neposkytuje užitečnou zprávu.",
	'restore': "Pokud je toto předpřipravená šablona, můžete obsah obnovit na takový, jaký byl dodán s produktem.",
	'restoreInitialContents': "Obnovit počáteční obsah",
	'contentsRestored': "Šablona sestavy byla obnovena se svým počátečním obsahem.",
	'cannotRestoreContents': "Nelze obnovit obsah, dokud nebyla uložena nová šablona sestavy.",
	'planning': "Plánování",
	'planningMessage': "Nastavte tuto šablonu sestavy jako výchozí sestavu zobrazovanou v editoru plánování.",
	'cannotSetAsPlanningReport': "Nelze nastavit jako výchozí, dokud nebyla uložena nová šablona sestavy.",
	'defaultReportSet': "Tato šablona sestavy byla nastavena jako výchozí sestava plánování.",
	'customReportServerInvalid': "Server IBM Rational Reporting Server není dostupný. Zkontrolujte připojitelnost k síti a ověřte, že je umístění serveru správné a server je spuštěný.",
	'noCognosReportsAvailable': "Na serveru IBM Rational Reporting Server nejsou k dispozici žádné vlastní sestavy. Na serveru Reporting Server vytvořte sestavu před vytvořením vlastní šablony sestavy.",
	'missingRequiredFields': "Před uložením vyplňte všechna nezbytná pole.",
	'loadingCustomReportTemplates': "Načítání vlastních sestav",
	'templateSavedSuccessfully': "Šablona sestavy byla úspěšně uložena.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nebyly nalezeny žádné nové šablony sestavy.",
	'deployTemplates': "Implementovat šablony",
	'deployNewTemplates': "Implementovat nové šablony sestavy",
	'deployNewTemplatesHeading': "Vyberte šablony",
	'deployNewTemplatesText': "Níže jsou uvedeny všechny dostupné šablony sestav, které ještě nejsou implementovány do vybrané oblasti projektu/týmu. Vyberte ty, které chcete implementovat, a klepněte na volbu \"Implementovat šablony\".",
	'deployingNewTemplates': "Implementace nových šablon sestavy.",
	'deployingTemplatesSuccess': "Nové šablony sestavy byly úspěšně implementovány.",
	'noTemplatesSelected': "Nebyly vybrány žádné šablony sestavy.",
	
	// Folder editor
	'folderHeading': "Složka",
	
	// ReportsComponentMenu
	'allSharedReports': "Všechny sdílené sestavy",
	'createReportTemplate': "Vytvořit šablonu sestavy",
	'allHeading': "Všechny sestavy",
	'allShared': "Všechny sdílené",
	'allMine': "Všechny moje",
	'queries': "Dotazy",
	'welcomeToReports': "Vítejte v Sestavách",
	'customizeReport': "Upravit sestavu",
	'performAdditional': "Provést další úlohy vytváření sestav",
	
	// AllReportsTab
	'allReportsNone': "Nebyly nalezeny žádné sestavy.",
	'allTemplatesNone': "Nebyly nalezeny žádné šablony sestavy.",
	'allReportsSearching': "Hledání sestav",
	'createFolder': "Vytvořit složku",
	'createNewTemplate': "Vytvořit novou šablonu",
	'createNewTemplateFromCustomReport': "vytvořit novou šablonu z vlastní sestavy",
	'deployNewTemplates': "Implementovat nové šablony",
	'selectView': "Vybrat pohled:",
	'allFolders': "Všechny složky",
	'deletionSuccessful': "Šablona sestavy byla úspěšně odstraněna",
	
	// New Reports Welcome
	'accessAndManage': "Přístup k práci a její správa:",
	'useTheNavigation': "Pomocí <b>rozevírací nabídky navigačního panelu</b> je možné vytvořit prostředky nebo získat přístup k prostředkům již existujícím.",
	'searchForResources': "Vyhledání prostředků pomocí <b>rychlého vyhledávání</b>.",
	'trackResourcesAvailable': "Sledování dostupných prostředků z <b>rozevírací nabídky navigačního panelu</b> a <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">minipanelu dashboard</a>.",
	'showMe': "Zobrazit >",
	'viewReports': "Zobrazit sestavy",
	'browseYourProject': "Procházet dostupné sestavy pro výběr a zobrazení sestavy.",
	'createAReport': "Vytvořit sestavu ze šablony",
	'createAReportFrom': "Vytvořit sestavu z existující šablony.",
	'organizeYourReports': "Uspořádat své sestavy",
	'organizeYourReportsBy': "Uspořádat své sestavy vytvořením a vnořením složek.",
	'performAdditionalReporting': "Provést další úlohy vytváření sestav",
	'rrdiRequired': "K provádění dalších úloh vytváření sestav je třeba produkt Rational Reporting for Development Intelligence. Obraťte se na svého administrátora.",
	'additionalReportingDescription': "Úprava, tvorba a správa šablon sestav pomocí Rational Reporting for Development Intelligence.",
	'learnMoreAbout': "Další informace o tvorbě sestav >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Vytvořit vlastní šablonu sestavy",
	'customReportsNotInstalled' : "Program Rational Reporting for Development Intelligence je zapotřebí k vytváření vlastních šablon sestav, ale není nainstalovaný nebo není správně nakonfigurovaný.",
	'customReportsNotInstalledInstructions' : "Pokyny lze nalézt na ",
	'customReportsNotInstalledLink' : "stránce wikiwebu Vytváření sestav CLM.",
	'customReportsNotInstalledNonAdmin' : "Kontaktujte administrátora."
})

