/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Bezárás",
	'del': "Törlés",
	'delConfirmPrivate': "Valóban törölni kívánja a következőt: ${0}?",
	'loading': "Betöltés...",
	'addViewletText': "Eszközelem hozzáadása",
	'refresh': "Frissítés",
	'ok': "OK",
	'save': "Mentés",
	'cancel': "Mégse",
	'allHeading': "Összes műszerfal",
	'allProjectDash': "Összes ${0} műszerfal",
	'allPersonalDashboards': 'Összes személyes műszerfal',
	'clickToEdit': "Kattintson a szerkesztéshez",
	'featureNotSupported': "A böngészője nem támogatja ezt a szolgáltatást.",
	
	// Client
	'noAccessWeb': "A fiókja nem tartozik azokhoz a csoportokhoz, amelyek hozzáféréssel rendelkeznek a webes felhasználói felülethez. Lépjen kapcsolatba a kiszolgáló adminisztrátorával.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Műszerfal frissítése",
	'dashboardUpdateText': "Ez az eszköz a műszerfalak legújabb formátumra történő tömeges frissítését hajtja végre. Ez egy egyszeri művelet, és a rendszergazdának kell végrehajtania. A kiszolgálón található műszerfalak számától függően ez eltarthat egy ideig. A folytatás előtt győződjön meg róla, hogy az adatbázisról biztonsági másolat készült.",
	'dashboardUpdateText2': "A műszerfalak frissítésének elindításához kattintson a Frissítés lehetőségre.",
	'dashboardUpdateButton': "Frissítés",
	'dashboardUpdateProgress': "Műszerfalak frissítése..., várjon",
	'dashboardUpdateSuccess': "A frissítés sikeresen befejeződött!",
	'dashboardUpdateError': "Hiba történt a frissítés során. Részletekért tekintse meg a Jazz Team Server naplóját, és a probléma megoldása után próbálkozzon újra.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "Projekt műszerfal: ${0}",
	'personalDashboardTitle': "Személyes műszerfal: ${0}",
	'allPersonalTitle': "Összes személyes műszerfal",
	'allTeamAreasTitle': "Összes műszerfal > Összes csapatterület",
	'dashboardsGenericTitle': "Műszerfalak",
	'connectionFailure': "Lehet, hogy a kiszolgáló offline vagy nincs internet kapcsolata. Ellenőrizze a kapcsolatot, majd próbálkozzon újra.",
	'errorNoPermission': "Nincs engedélye a műszerfal megtekintésére.",
	'errorNotFound': "A kért műszerfal nem található.",
	'errorTitleNotFound': "Nem található",
	'errorRetrieving': "Hiba történt a műszerfal lekérésekor:",
	'errorConflict': "A műszerfalat nem lehetett menteni, mert egy másik felhasználó függetlenül módosította azt. Kérem <0>frissítsen</0> a módosítások elvetéséhez és a legfrissebb tartalom megtekintéséhez.",
	'errorConflictSelf': "A műszerfalat nem lehetett menteni, mert egy másik böngészőablakban függetlenül módosították. Kérem <0>frissítsen</0> a módosítások elvetéséhez és a legfrissebb tartalom megtekintéséhez.",
	'errorConcurrentModification': "A műszerfal egyidejűleg módosítva lett és egy frissített változat érhető el. <0>Frissítsen</0> a módosítások elvetéséhez és a legújabb tartalom megtekintéséhez.",
	'errorConcurrentModificationNonDirty': "A műszerfal frissítve lett; <0>frissítsen</0> a legújabb tartalom megtekintéséhez.",
	'errorSave': "Probléma merült fel a faliújság mentése közben: ${0}",
	'saveFailure': "A műszerfal nem menthető, mert függetlenül módosítva lett egy másik böngészőben. Frissítse a legfrissebb tartalom megjelenítéséhez.",
	'deleteNoLongerExists': "Ez a műszerfal már nem létezik ezen a kiszolgálón.",
	'tryAgain': "Újrapróbálkozás",
	'movedTitle': "Műszerfal áthelyezve",
	'movedMsg': "A kért műszerfalat áthelyezték a Jazz Team Server kiszolgálóra. Frissítse a lenti URL-címre mutató hivatkozásokat és könyvjelzőket.<br/>A rendszer 10 másodpercen belül automatikusan átirányítja.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Valóban máshová kíván navigálni? \n\n",
	'navigateAwayPrefixDashboards': "Valóban el kívánja hagyni ezt a műszerfalat? \n\n",
	'navigateAwaySuffixDashboards': "\n\nA folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	'navigateAwaySuffixUnsaved': "\n\nA folytatáshoz kattintson az OK gombra, vagy kattintson a Mégse gombra a nem mentett műszerfal megtekintéséhez.",
	'navigateAwaySuffixSaveInProgress': "\n\nA folytatáshoz kattintson az OK gombra, vagy kattintson a Mégse gombra a mentés alatt álló műszerfal megtekintéséhez.",
	'unsavedChangesGeneric': "Nem mentett faliújság található. ", //preserve space after the period
	'unsavedChangesDashboards': "Nem mentett módosítások találhatók. ", //preserve space after the period
	'editingContentsGeneric': "Jelenleg egy vagy több eszközelemet szerkeszt egy műszerfalon. ", //preserve space after the period
	'editingContentsDashboards': "Jelenleg egy vagy több eszközelemet szerkeszt ezen a műszerfalon. ", //preserve space after the period
	'willDiscard': "Ha folytatja, akkor a módosításai el lesznek vetve.",
	'mayDiscard': "Ha folytatja, a módosítások elveszhetnek.", 
	'navigateAwaySaveInProgressGeneric': "Egy műszerfal mentése folyamatban van. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "A mentés folyamatban. ", //preserve space after the period
	'viewletDefinitionsError': "Az eszközelem-definíciók nem kérhetők le. ", //preserve space after the period
	'viewletErrors': "Egy vagy több eszközelem nem tölthető be.",
	'restoreError': "Hiba történt a műszerfal visszaállításakor: \n\n${0}",
	'saveInProgress': "Műszerfal mentése...",
	'saveComplete': "Műszerfal sikeresen elmentve",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "A műszerfalat nem lehetett menteni, mert ${0} módosította. Frissítsen, hogy láthassa a legújabb tartalmat.",
	'itemSaveStaleGeneral': "A műszerfalat nem lehetett menteni, mert azt egy másik böngészőben függetlenül módosították. Frissítsen, hogy láthassa a legújabb tartalmat.",
	'itemSaveLocked': "A műszerfalat nem lehetett menteni, mert ${0} éppen szerkeszti. Frissítsen, hogy láthassa a legújabb tartalmat.",
	
	// Viewlet Page
	'addViewletRemoteError': "Eszközelem hozzáadása távoli hiba: ",
	'viewletNotFetched': "Az eszközelem-definíció nem hívható le: ",
	'noViewlets': "Nincsenek eszközelemek ezen a lapon.",
	'noViewletsAdd': "Viewletek hozzáadásához kattintson a műszerfal jobb felső részében lévő <0>${0}</0> hivatkozásra.",
	
	// Draggable Tabs
	'newTab': "Új lap",
	'rename': "Átnevezés",
	'copyTab': "Lap másolása",
	'deleteText': "Törlés",
	'layout': "Elrendezés",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 oszlop",
	'twoColumns': "2 oszlop",
	'threeColumns': "3 oszlop",
	'deletingTabConfirm': "Valóban törölni kívánja a következőt: ${0}?",
	'deleteLastTab': "Az utolsó lap nem törölhető.",
	'duplicateTab': "Lap megkettőzése",
	'menu': "Menü",
	'tabButtonName': "${0} menü", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "A tartalom megtekintéséhez be kell jelentkeznie a következőbe: ${0}",
	'viewletLogin2': "Bejelentkezés",
	'viewletNotLoggedIn': "(nincs bejelentkezve)",
	'viewletDefNotFound': "Viewlet meghatározás nem található: ${0}",
	'disconnected': "Szétkapcsolva a következőtől: ${0} (${1})",
	'connected': "Csatlakoztatva a következőhöz: ${0} (${1})",
	'remoteServer': "távoli kiszolgáló",
	'remoteConnectionError': "Probléma történt a csatlakozáskor a távoli kiszolgálóhoz.",
	'stopEditingConfirm': "A(z) \"${0}\" jelenleg szerkesztés alatt áll. Ha folytatja, akkor az eszközelem módosításai el fognak veszni. \n\nBiztosan folytatni kívánja?",
	'filter': "Szűrés",

	// All Dashboards
	'allTeams': "Összes csapatterület",
	'allTeamsNoneMatch': "Nincs találat a jelenlegi szűrő alapján.",
	'allDashboardsPrev': "Előző",
	'allDashboardsNext': "Következő",
	'allDashboardsOf': "/",
	'allPersonalNone': "Nem találhatók személyes műszerfalak.<0>Létrehozás</0>",
	'allPersonalSearching': "Műszerfalak keresése",
	'allPersonalColumnTitle': "Cím",
	'allPersonalColumnAuthor': "Szerző",
	
	// Meta Nav
	'connectionError':"Kapcsolathiba: A kiszolgáló offline, vagy az internet kapcsolata nem működik. Elképzelhető, hogy a legutóbbi tevékenységei nem kerültek mentésre.",
	'communicationError': "Hiba történt a kiszolgálóval folytatott kommunikáció során.",
	'archivedContributor': "Megjegyzés: A műszerfalhoz társított felhasználói fiók archiválva van és már nincs használatban.",
	'archivedTeam': "Megjegyzés: A műszerfalhoz társított csapat archiválva van és már nincs használatban.",
	'archivedProject': "Megjegyzés: A műszerfalhoz társított projekt archiválva van és már nincs használatban.",
	'reload': "Újrabetöltés",
	'autoSave': "Automatikus mentés",
	'restoreDefault': "Alapértelmezett visszaállítása",
	'confirm': "A módosítások el fognak veszni. Valóban folytatja? \n(A módosítások elvetéséhez kattintson az OK gombra, a szerkesztés folytatásához a Mégse gombra)",  //  "\n" is required
	'dashboardModified': "A műszerfal megváltozott",
	'addNewTab': "Új lap hozzáadása",
	'sharing': "Megosztási beállítások",
	'default': "Beállítás alapértelmezett műszerfalként",
	'defaultDisabled': "Ez az alapértelmezett műszerfal",
	'defaultConfirm': "Ha ezt állítja be alapértelmezett műszerfalként, a kezdőlap gomb ehhez a műszerfalhoz fogja irányítani. Később ezt megváltoztathatja egy másik műszerfal alapértelmezettként történő beállításával.\n\nKívánja, hogy ez legyen az alapértelmezett műszerfala?",
	'paste': "Beillesztés",
	'alertShareDirty': "Nem mentett módosítások vannak. Mentenie kell a műszerfalat, mielőtt szerkeszthetné a megosztási beállításokat.",
	'confirmShare': "Biztos benne, hogy megosztja a műszerfalat? Ezzel lehetővé teszi, hogy minden felhasználó láthassa, és megjelenik az Összes személyes műszerfal oldalon levő listában.",
	'confirmUnshare': "Biztos benne, hogy le akarja állítani a műszerfal megosztását? A többi felhasználó a továbbiakban nem láthatja azt.",
	'clipboardEmpty': "A vágólapon nincs semmi.",
	'restoreDashboard': "Valóban vissza szeretné állítani ezt a műszerfalat a sablonjára?\nFIGYELMEZTETÉS: Ez TÖRÖLNI fogja a műszerfal jelenlegi tartalmát.",
	'firebugWarning': "A Firebug lelassíthatja a műszerfalat. Tiltsa le a teljesítmény javítása érdekében.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Átállítás szükséges",
	'migrationTitleInProgress': "Áttelepítés folyamatban...",
	'migrationTitleSuccess': "Az áttelepítés sikeres",
	'migrationTitleError': "Áttelepítési hiba",
	'migrationTitlePopupBlocker': "Felugró ablakok letiltása",
	'migrationRequiredMsg': "A folytatás előtt a létező műszerfalakat először át kell telepíteni a Jazz Team Server kiszolgálóra. Ez egy egyszeri művelet, és egy rendszergazdának kell elvégeznie.",
	'migrationRequiredMsgAdmin1': "<b>Megjegyzés</b>: Ha létezik más kiszolgálókról származó távoli viewleteket tartalmazó műszerfal, a költöztetés megkezdése előtt győződjön meg róla, hogy azok a kiszolgálók online állapotban vannak-e. A költöztetéshez szükséges információkat azokról a kiszolgálókról éri el a rendszer, de azokat a kiszolgálókat nem módosítja. Ha valamelyik kiszolgáló nem elérhető, a költöztetés hibákkal fog befejeződni, de meg lesz a lehetősége, hogy újrapróbálja azon a megmaradó műszerfalak költöztetését, amelyek nem lettek sikeresen költöztetve.",
	'migrationRequiredMsgAdmin2': "Kattintson az alábbi gombra az áttelepítés elindításához.",
	'migrationRequiredMsgNonAdmin': "Nem rendelkezik rendszergazdai jogosultságokkal. Lépjen kapcsolatba egy rendszergazdával, ha meg akarja tekinteni ennek (vagy bármelyik) műszerfalnak az URL-címét, hogy az áttelepítést megkezdhesse.",
	'migrationButton': "Áttérés",
	'migrationProgress': "Előrehaladás:",
	'migrationProgressInit': "Inicializálás...",
	'migrationProgress2': "${0}/${1} műszerfal áttelepítve",
	'migrationProgressMsg': "A műszerfalak áttelepítése a Jazz Team Server kiszolgálóra jelenleg folyamatban van. Várjon, amíg az áttelepítés befejeződik.",
	'migrationSuccessMsg': "Az áttelepítés sikeresen befejeződött.",
	'migrationSuccessMsg2': "${0} számú műszerfal lett ${1} másodperc alatt áttelepítve.",
	'migrationShowDashboard': "Műszerfal megjelenítése",
	'migrationError': "Probléma merült fel a műszerfal áttelepítési állapotának betöltése közben, vagy a kért műveletnek a kiszolgálón történő végrehajtása során. A probléma megoldása érdekében lépjen kapcsolatba a rendszergazdával és <0>próbálja újra</0>.",
	'migrationErrorDetails': "Részletek:",
	'migrationErrorStatus': "Állapotkód: ${0}",
	'migrationErrorMore': "(Részletekért... lásd a hibanaplót)",
	'migrationErrorsMsg': "Egy probléma merült fel néhány műszerfal Jazz Team Server kiszolgálóra történő áttelepítése során.",
	'migrationErrorsMsg3Admin': "A műszerfalak használata előtt az áttelepítésnek sikeresen be kell fejeződni. Győződjön meg arról, hogy a szükséges kiszolgálók online állapotban vannak. Ha a probléma megoldódott, kattintson erre a hátralevő műszerfalak áttelepítéséhez. A hiba további részleteiért forduljon a hibanaplóhoz.",
	'migrationErrorsMsg3NonAdmin': "A műszerfalak áttelepítését egy rendszergazdának kell végrehajtani, mielőtt azokat használhatja. Önnek jelenleg nincsenek rendszergazdai jogosultságai. Lépjen kapcsolatba a rendszergazdájával a probléma megoldásához és az áttelepítés befejezéséhez.",
	'migrationTryAgain': "Áttérés újrapróbálása",
	'migrationOverride': "Próbálja újra, és hagyja figyelmen kívül a hibákat",
	'migrateOverrideWarn': "FIGYELMEZTETÉS: A hibák mellőzésével egyes eszközelemek és/vagy műszerfalak ki lesznek hagyva, és ELVESZNEK. Ezeket az eszközelemeket/műszerfalakat újra létre kell hoznia a használathoz. Erősen ajánlott, hogy ezeket a hibákat javítsa, és az áttelepítést befejezze.\n\nBiztos benne, hogy figyelmen kívül hagyja a hibákat?",

	// Error Page
	'dashboardErrorMessage': "Belső rendszerhiba történt a műszerfal lehívásakor.",
	'dashboardErrorTitle': "Hiba",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Betöltési beállítások...",
	'settingsAppearance': "Megjelenés",
	'settingsTitle': "Cím",
	'settingsTitleDesc': "Az eszközelem fejléc területén megjelenő szöveg.",
	'settingsTitleDesc2': "Csak akkor szerkeszthető ha nem kiszámított címet használ.",
	'settingsTitleComp': "Kiszámított cím használata",
	'settingsTitleCompDesc': "Jelzi, hogy az eszközelemnek automatikusan kell-e meghatároznia a címét.",
	'settingsTrim': "Címsáv",
	'settingsTrimDesc': "A címsáv választott színe az eszközelem szegélyére és hátterére van hatással.",
	'settingsBackgr': "Háttérszín megjelenítése",
	'settingsBackgrDesc': "Jelzi, hogy a címsáv színe legyen-e az eszközelem háttérszíne.",
	'settingsPrefs': "Beállítások",
	'settingsPrefsEdit': "Kiválasztás...",
	'settingsScopeAll': "Hatókör",
	'settingsScopeUser': "Felhasználó",
	'settingsScopeTeam': "Csapat",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/Csapat",
	'settingsScopeSub': "Alcsapatok tartalmazása",
	'settingsScopeSubDesc': "Jelzi, hogy az eszközelem tartalmazza-e a kiválasztott csapathoz vagy projekthez tartozó alcsapatokat.",
	'settingsScopeNone': "Nincs",
	'settingsScopeLabelUser': "${0} (Felhasználó)",
	'settingsScopeLabelTeam': "${0} (Csapat)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Hiba történt az eszközelem betöltése során.",
	'errorReportShowDetails': "Részletek megjelenítése",
	'errorReportHideDetails': "Részletek elrejtése",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Nincsenek elérhető eredmények.",
	'pagedTableFetchNotOverriden': "lehívás nem lett felülbírálva.",
	'pagedTablePermissionDenied': "Nincs engedélye ezeknek az adatoknak a megtekintésére.",
	
	// Component Menu
	'myDashboards': 'Saját műszerfalak',
	'personalDashboards': 'Személyes műszerfalak',
	'publicDashboards': "Nyilvános műszerfalak",
	'projectDashboards': 'Jelenlegi projekt és csapat műszerfalak',
	'currentPersonal': 'Jelenlegi személyes műszerfalak',
	'sharedDashboards': 'Megosztott műszerfalak',
	'recentDashboards': "Nemrég megtekintett",
	'unsavedDashboards': "Nem mentett",
	'createDashboard': "Műszerfal létrehozása",
	'createPersonalDashboard': "Műszerfal létrehozása",
	'noDashboards': "Nincs",
	'createPermissionDenied': "Nincs jogosultsága műszerfal létrehozásához. Lépjen kapcsolatba a rendszergazdával a megfelelő jogosultságok beszerzése érdekében.",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "Műszerfal létrehozása...",
	'createPersonalDashboardError': "Hiba történt műszerfal létrehozása során.",
	'createPersonalDashboardSuccessful': 'A műszerfal létrehozása sikerült',
	
	// IFrame Container
	'iframeTitle': "Távoli oktatófilm tartalmi területe",
	
	// Search Provider
	'searchScopeAll': "Összes műszerfal",
	'searchScopeAllTeams': "Összes csapat műszerfal",
	'searchTooltip': "Műszerfalak keresése",
	'searchNoResultsLabel': "Nem találhatók műszerfalak a(z) ${0} elemhez.",
	'searchError': "Hiba: ${0}",
	'searchErrorContact': "Hiba a kiszolgáló elérésekor",
	'searchUsers': "Megosztott (${0})"
})

