/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Reports View
	'sharedReports': "Raporty współużytkowane",
	'myReports': "Moje raporty",
	'reportTemplates': "Szablony raportów",
	'createReport': "Utwórz raport",
	'createReportFromTemplate': "Utwórz raport na podstawie szablonu",
	'reportColon': "Raport: ",
	'report': "Raport",
	'newReport': "Nowy raport",
	
	// Report Viewer
	'run': "Uruchom",
	'refresh': "Odśwież",
	'loading': "Ładowanie...",
	'loadingReport': "Ładowanie raportu",
	'format': "Format: ",
	'parameters': "Parametry",
	'submit': "Wyślij",
	'save': "Zapisz",
	'closeParameters': "Zamknij parametry",
	'saveCopy': "Zapisz kopię",
	'name': "Nazwa: ",
	'cancel': "Anuluj",
	'close': "Zamknij",
	'missingReqParam': "Brak wymaganego parametru: ${0}",
	'parametersTooltip': "Kliknij, aby edytować parametry",
	'exportTitle': "Eksport...",
	'viewInPrintableFormatTitle': "Wyświetl raport w formacie przeznaczonym do drukowania",
	'nowDefaultReport': "To jest teraz raport domyślny.",
	'setAsDefaultReport': "Ustaw jako raport domyślny",
	'exportOperationNotSupported': "Operacja eksportu nie jest obsługiwana dla tego raportu.",
	'msgProjectAreaIsDifferent': "Obszar projektu dla tego raportu (${0}) jest inny niż kontekst obszaru projektu wybrany dla strony (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Wyświetlona strona ma kontekst obszaru projektu wybrany za pomocą rozwijanej listy wyboru wyświetlanej w nagłówku. " +
		"Dane wyświetlane w tym raporcie mogą pochodzić z innego obszaru projektu niż wskazany na rozwijanej liście wyboru.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Aby rozpocząć pracę, wyświetl istniejący raport, wybierając go z panelu po lewej stronie.",
	'welcomeToReports': "Raporty - Witamy",
	'welcomeStarted1': "Aby rozpocząć, ",
	'welcomeStarted2': "utwórz nowy raport ",
	'welcomeStarted3': "lub wyświetl istniejący raport, wybierając go z panelu po lewej stronie.",
	
	// Report Parameter Messages
	'trueValue': "Tak",
	'falseValue': "Nie",
	'noSelection': "(Brak wyboru)",
	'zeroSelected': "Wybrano: 0 z 0",
	'numSelected': "wybrano ${0} z ${1}",
	'numSelectedTotal': "Wybrano ${0} z ${1} (${2})",
	'numTotal': "&nbsp;(łącznie: ${0})",
	'numItemsSelected': "(liczba wybranych elementów: ${0})",
	'loading': "Ładowanie...",
	'selectAll': "Wybierz wszystko",
	'deSelectAll': "Anuluj wybór wszystkiego",
	'addMoreValues': "Dodaj więcej wartości",
	'addValuesDialogTitle': "Dodawanie wartości parametrów",
	'currentIteration': 'Bieżąca iteracja',
	'myTeamAreas': 'Moje obszary zespołu',
	'currentContributor': 'Bieżący kontrybutor',
	'noItemsSelected': 'Nie wybrano żadnego elementu',
	
	// List Box
	'msgLoading': "Ładowanie...",
	
	// Admin Section
	'admin': "Administrator",
	'needSnapshotSelection': "Musi zostać wybrany obraz stanu",
	'requestSubmitted': "Żądanie zostało wprowadzone.",
	'waitingForResponse': "Oczekiwanie na odpowiedź.",
	'checkActiveServicesInAdminPage': "Sprawdź status w sekcji Aktywne usługi na stronie administratora.",
	'responseReceived': "Odebrano odpowiedź.",
	'lastRequestSucceeded': "Ostatnie żądanie powiodło się.",
	'errorInResponse': "Błąd w odpowiedzi.",
	'lastRequestFailed': "Ostatnie żądanie nie powiodło się.",
	'schemaDatabaseName': "Nazwa bazy danych schematu: ${0}",
	'schemaVersion': "Wersja schematu:       ${0}",
	'tableLogicalName': "Logiczna nazwa tabeli:",
	'tableDatabaseName': "Nazwa tabeli w bazie danych:",
	'fieldLogicalName': "Logiczna nazwa pola",
	'fieldDatabaseName': "Nazwa pola w bazie danych",
	'fieldLogicalType': "Logiczny typ pola",
	'fieldDatabaseType': "Typ pola w bazie danych",
	'listAllTables': "Wyświetl wszystkie tabele",
	'updateSnapshotData': "Aktualizuj dane obrazu stanu",
	'updateAllSnapshotData': "Aktualizuj wszystkie dane obrazu stanu",
	
	// New Folder Dialog
	'newFolder': "Nowy folder",
	'teamArea': "Obszar projektu/zespołu: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Uwzględnij zarchiwizowane",
	
	// FolderWidget
	'newFolderDotDotDot': "Nowy folder...",
	'rename': "Zmień nazwę",
	'deleteMsg': "Usuń", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nowa nazwa:",
	'invalidNameEntered': "Wprowadzono niepoprawną nazwę.",
	'confirmDelFolder': "Czy na pewno usunąć ten folder i wszystkie raporty, które się w nim znajdują?",
	'newFolderName': "Nazwa nowego folderu:",
	'edit': "Edytuj",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Czy na pewno usunąć szablon raportu ?",
	'deleteTemplate': "Usuń",
	'editTemplate': "Edytuj",
	'newTemplateDotDotDot': "Utwórz nowy szablon...",
	'findTemplatesDotDotDot': "Wdróż nowe szablony...",
	
	// QueryWidget
	'confirmDelReport': "Czy na pewno usunąć ten raport?",
	'isNowDefaultReport': "${0} jest teraz raportem domyślnym.",
	
	// New Report Editor
	'description': "Opis: ",
	'folder': "Folder: ",
	'template': "Szablon: ",
	'pleaseSelectTemplate': "Wybierz szablon.",
	'pleaseSelectFolder': "Wybierz folder.",
	
	// Error messages
	'handleSetAsDefaultError': "Błąd podczas ustawiania domyślnego raportu: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Wybierz szablon raportu",
	'selectTheReportTemplate': "Wybierz szablon raportu do wyświetlenia",
	
	// Report Template Editor
	'reportTemplate': "Szablon raportu",
	'reportCustomTemplate': "Szablon raportu niestandardowego",
	'availableCustomReports': "Dostępne raporty niestandardowe:",
	'identifier': "Identyfikator:",
	'resources': "Zasoby",
	'shared': "Współużytkowane",
	'supportsCaching': "Obsługuje buforowanie danych",
	'invalidFileName': "Wystąpił błąd podczas przesyłania pliku.\nTaka sytuacja ma miejsce, gdy podana pełna nazwa pliku jest niepoprawna.",
	'errorUploadingFile': "Błąd przesyłania pliku: ${0}",
	'general': "Ogólne",
	'sharing': "Obszar projektu/zespołu",
	'contents': "Treść",
	'caching': "Buforowanie",
	'upload': "Wybierz lokalny plik projektu raportu, który zastąpi treść tego szablonu.",
	'sharingHeader': "Wybierz obszar projektu/zespołu, który ma być powiązany z elementem. Jest to wymagane, nawet jeśli element nie jest współużytkowany z innymi kontrybutorami.",
	'resourcesHeader': "Zarządzaj podłączonymi plikami zasobów używanymi w tym szablonie raportu. Wybierz lokalny plik zasobów, który ma zostać załadowany.",
	'resource': "Zasób",
	'actions': "Działania", 
	'newResource': "Nowy zasób",
	'uploadNewContent': "Prześlij nową treść",
	'clickToEdit': "Kliknij, aby edytować",
	'selectAResource': "Wybierz lokalny plik zasobów, który ma zostać załadowany.",
	'reportDescription': "${0} - Raport",
	'errorUnhelpful':  "Wystąpił błąd, który nie spowodował utworzenia komunikatu pomocniczego.",
	'restore': "Jeśli jest to szablon out-of-the-box, można odtworzyć treść dostarczoną z produktem.",
	'restoreInitialContents': "Odtwórz treść początkową",
	'contentsRestored': "Szablon raportu został odtworzony do treści początkowej.",
	'cannotRestoreContents': "Nie można odtworzyć treści przed zapisaniem nowego szablonu raportu.",
	'planning': "Planowanie",
	'planningMessage': "Ustaw ten szablon raportu jako raport domyślny w edytorze planowania.",
	'cannotSetAsPlanningReport': "Nie można ustawić raportu domyślnego przed zapisaniem nowego szablonu raportu. ",
	'defaultReportSet': " Ten szablon raportu został ustawiony jako domyślny raport planowania.",
	'customReportServerInvalid': "Nie można połączyć się z serwerem IBM Rational Reporting Server. Sprawdź połączenia sieciowe, poprawność położenia serwera, a także czy serwer działa.",
	'noCognosReportsAvailable': "Na serwerze IBM Rational Reporting Server nie ma dostępnych żadnych raportów niestandardowych. Utwórz raport na serwerze raportowania przed utworzeniem szablonu raportu niestandardowego.",
	'missingRequiredFields': "Przed zapisaniem wypełnij wszystkie wymagane pola.",
	'loadingCustomReportTemplates': "Ładowanie raportów niestandardowych",
	'templateSavedSuccessfully': "Pomyślnie zapisano szablon raportu.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nie znaleziono nowych szablonów raportów.",
	'deployTemplates': "Wdróż szablony",
	'deployNewTemplates': "Wdróż nowe szablony raportów",
	'deployNewTemplatesHeading': "Wybierz szablony",
	'deployNewTemplatesText': "Poniżej znajdują się wszystkie dostępne szablony raportów, które nie zostały jeszcze wdrożone w wybranym obszarze projektu/zespołu. Wybierz te, które chcesz wdrożyć, i kliknij opcję \"Wdróż szablony\".",
	'deployingNewTemplates': "Wdrażanie nowych szablonów raportów",
	'deployingTemplatesSuccess': "Nowe szablony raportów zostały wdrożone pomyślnie.",
	'noTemplatesSelected': "Nie wybrano żadnych szablonów raportów.",
	
	// Folder editor
	'folderHeading': "Folder",
	
	// ReportsComponentMenu
	'allSharedReports': "Wszystkie współużytkowane raporty",
	'createReportTemplate': "Utwórz szablon raportu",
	'allHeading': "Wszystkie raporty",
	'allShared': "Wszystkie współużytkowane",
	'allMine': "Wszystkie moje",
	'queries': "Zapytania",
	'welcomeToReports': "Raporty - Witamy",
	'customizeReport': "Dostosuj raport",
	'performAdditional': "Wykonaj dodatkowe zadania raportowania",
	
	// AllReportsTab
	'allReportsNone': "Nie znaleziono raportów.",
	'allTemplatesNone': "Nie znaleziono szablonów raportów.",
	'allReportsSearching': "Wyszukiwanie raportów",
	'createFolder': "Utwórz folder",
	'createNewTemplate': "Utwórz nowy szablon",
	'createNewTemplateFromCustomReport': "Utwórz nowy szablon na podstawie raportu niestandardowego",
	'deployNewTemplates': "Wdróż nowe szablony",
	'selectView': "Wybierz widok:",
	'allFolders': "Wszystkie foldery",
	'deletionSuccessful': "Pomyślnie usunięto szablon raportu.",
	
	// New Reports Welcome
	'accessAndManage': "Dostęp do pracy i zarządzanie nią:",
	'useTheNavigation': "Użyj <b>menu rozwijanego paska nawigacyjnego</b>, aby utworzyć zasoby lub uzyskać dostęp do istniejących zasobów.",
	'searchForResources': "Znajdź zasoby przy użyciu <b>szybkiego wyszukiwania</b>.",
	'trackResourcesAvailable': "Śledź zasoby dostępne z <b>menu rozwijanego paska nawigacyjnego</b> i <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">minipanelu kontrolnego</a>.",
	'showMe': "Pokaż mi >",
	'viewReports': "Wyświetl raporty",
	'browseYourProject': "Przeglądaj dostępne raporty, aby wybrać i wyświetlić raport.",
	'createAReport': "Utwórz raport na podstawie szablonu",
	'createAReportFrom': "Utwórz raport na podstawie istniejącego szablonu.",
	'organizeYourReports': "Zorganizuj raporty",
	'organizeYourReportsBy': "Zorganizuj raporty, tworząc i zagnieżdżając foldery.",
	'performAdditionalReporting': "Wykonaj dodatkowe czynności dotyczące raportowania",
	'rrdiRequired': "Do wykonania dodatkowych czynności dotyczących raportowania jest wymagany produkt Rational Reporting for Development Intelligence. Skontaktuj się z administratorem.",
	'additionalReportingDescription': "Dostosuj lub utwórz szablony raportów albo zarządzaj tymi szablonami w programie Rational Reporting for Development Intelligence.",
	'learnMoreAbout': "Więcej informacji o raportowaniu >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Tworzenie szablonu raportu niestandardowego",
	'customReportsNotInstalled' : "Do tworzenia szablonów raportów niestandardowych jest wymagany program Rational Reporting for Development Intelligence. Nie jest on jednak zainstalowany lub nie został poprawnie skonfigurowany.",
	'customReportsNotInstalledInstructions' : "Instrukcje można znaleźć na ",
	'customReportsNotInstalledLink' : "stronie wiki programu CLM Reporting.",
	'customReportsNotInstalledNonAdmin' : "Skontaktuj się z administratorem."
})

