/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Uložit",
	'loading': "Načítání dat...",
	'noProperties': "Neexistují vlastnosti odpovídající vašemu kritériu výběru.",

	// widget
	'serviceError': "CRJAZ1515E Chyba při načítání vlastností konfigurace",
	
	// super utility
	'correctInvalid': "Některé vlastnosti mají neplatné hodnoty. Opravte vlastnosti označené níže a zopakujte pokus o uložení",
	'saveSuccess': "Změny konfigurace byly úspěšně uloženy.", 
	'saveRestart': "  Nicméně uplatnění některých provedených změn vyžaduje restartování serveru.",
	'saveError': "CRJAZ1513E Došlo k chybě při ukládání vlastností konfigurace. Další informace uvádí protokol vašeho serveru",
	'serverUnreachable': "CRJAZ1514E Server je nedostupný. Zkontrolujte síťové připojení.",

	// advanced properties page
	'advancedHeader': "Rozšířené vlastnosti",
	'hideDefault': "Skrýt vlastnosti nastavené na výchozí hodnoty",
	'hideUnchanged': "Skrýt nezměněné vlastnosti",

	// configure database connection page
	'databaseHeading': "Připojení k databázi", 
	'databaseTableHeading': "Vlastnosti připojení", 
	
	// configure feeds page
	'feedsHeading': "Nastavení kanálu",
	'feedTableHeading': "Vlastnosti připojení", 
	
	// configure feeds page
	'mailHeading': "Nastavení e-mailu",
	'mailTableHeading': "Vlastnosti připojení",
	
	// configure theming page
	'themingHeading': "Motivy",
	'uploadThemeTitle': "Odeslání stylu motivů",
	'manageThemeTitle': "Správa stylů motivů",
	'themeLabel': "Štítek motivu:",
	'themeZip': "Soubor .zip motivu:",
	'themeUpload': "Odeslat",
	'themingInvalidLabel': "Štítek nesmí obsahovat mezery",
	'themePageIntro': "Na této stránce můžete spravovat motivy na svém serveru. Můžete odeslat soubor zip s motivy, který obsahuje vlastní CSS, HTML, obrázky a " +
			"moduly widget JavaScript. Po odeslání nového motivu můžete použít odkaz \"Náhled\" k otestování motivu a odkaz \"Aktivovat\" k " +
			"použití motivu na celý server.",
	'themeName': "Štítek motivu",
	'themeActions': "Akce",
	'themeUploadSuccess': "Úspěšné odeslání souboru .zip motivu",
	'themeUploadError': "CRJAZ1516E Chyba při odesílání souboru .zip motivu: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Chyba při načítání definic motivů. Další podrobnosti najdete v protokolu serveru.",
	'themeActionActivate': "Aktivovat",
	'themeActionPreview': "Náhled",
	'themeActionDelete': "Odstranit",
	'confirmDefaultTheme': "Opravdu chcete aktivovat výchozí vzhled a chování?",
	'confirmActivateTheme': "Opravdu chcete, aby \"${0}\" byl aktivním motivem?",
	'confirmDeleteTheme': "Opravdu chcete smazat \"${0}\"",	
	'errorSavingProperties' : "Došlo k chybě při ukládání vlastností",
	'dirtyCancelWarn' : "Stornování zruší všechny provedené změny. Opravdu chcete pokračovat?",
	'editPropertiesTitle' : "Upravit vlastnosti",
	'editPropertiesHeader': "${0} Vlastnosti"
	
})

