/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Získané pronájmy licencí pro přechodného uživatele",
	'description': "Tato stránka zobrazuje seznam licencí pro přechodného uživatele aktuálně získaných z licenčního serveru uživateli na tomto serveru.",
	'usersPageDescription': "Můžete vytvářet uživatelské účty a upravovat uživatelské účty a informace o licenci na stránkách Administrace uživatelů aplikace, nebo na stránkách Administrace uživatelů serveru Jazz Team Server. Pokud však chcete upravit nastavení uživatelů pro specifickou aplikaci, musíte stránky použít Administrace uživatelů aplikace. Ve všech případech jsou běžné informace o uživatelích synchronizovány mezi aplikacemi a serverem.",
	
	'notEnabled': "Licence pro přechodného uživatele nejsou na tomto serveru povoleny. Chcete-li přidat podporu licencí pro přechodného uživatele, instalujte licenci serveru, která povoluje licence pro přechodného uživatele, a zkonfigurujte tento server pro připojení k licenčnímu serveru.",
	'failedFloatCheck': "CRJAZ1536E Nezdařila se kontrola dostupnosti podpory licencí pro přechodného uživatele", 
	
	'license': "Licence", 
	'userName': "Jméno uživatele",
	'userId': "ID uživatele", 
	'timeout': "Časový limit",
	'actionsLabel': "Akce",
	
	'noAcquired': "Uživatelé na tomto serveru nezískali žádné licence pro přechodného uživatele. Údaje aktualizujete obnovením této stránky.",
	'confirmTerminate': "Opravdu chcete ukončit pronájem pro ${0}?  Ukončení pronájmu znamená, že uživatel bude muset znovu získat licenci pro přechodného uživatele CAL, bude-li chtít provádět operace povolované na základě licence.",
	'yesTerminate': "Terminate",
	'noCancel': "Storno",
	'terminateTitle': "Ukončit pronájem?",
	'terminateError': "CRJAZ1538E Chyba při ukončování pronájmu licence CAL pro ${0}",
	'terminateIconTitle':"Ukončit pronájem",

	'detailed': " (podrobná zpráva: ${0}).",
	'unreachable': "server není dostupný - zkontrolujte dostupnost sítě, příp. se obraťte na administrátora serveru",
	'serviceError': "CRJAZ1537E Chyba při načítání informací o získaném pronájmu licencí pro přechodného uživatele"

})

